
 
 
RIMSTALKER: THE WALKERS IN THE DARKNESS, PART 1
 
 
"EMBERS"

        **"Things fall apart...the center cannot hold..."**

                                     * * *

        Tuzanor, Minbar; October, 2315.

        "We're nearly there, aren't we?" Andreas Walken asked, as beside him,
the figure that had become his life over the last few months, her silver and
raven hair swept back in the breeze, turned to him, and nodded, with a smile.
"Such an incredible tale it's been. You revealed some of it in your written
works, but not all."

        His companion laughed; a shimmery sound, beneath the brilliant Minbari
sun. "That was entirely the point, Andreas. There were certain things, when I
wrote those works for the people of Earth, that needed to be told, that needed
to be revealed. But we humans, are, more or less, not interested in following an
intricate tale such as the one Ive been telling you for some months, now...it
takes a *very* special breed to follow things through to the end; a very special
breed indeed. And as such, the details were hidden from them; kept safe, until
the time was *right* for the One who Listened to come to me..."

        Walken nodded. "Me."

        "Exactly. But a promise was made to you, Andreas, and the promise will
be kept. I'm not sure, now, what William would have made of the telling of his
life's story, what *any* of them would have thought...but it's too late for
regrets, now, too late to go back. So many years, I've lost...I'm the last one
left, now. What would he...what would *any* of them have thought of these
meetings, these tellings?"

        Walken thought for a moment, and then said, "I'm quite sure he would
have been pleased that in the end, the story of his life, and of his Companions,
was finally told, the way it *should* have been, to start with. It's a honour to
his memory, a honour to them all, that the story was finally told."

        "Ah, but you jump ahead of yourself again, Andreas!...a fallacy I
shared, in my youth, when I walked with legends, beside William and Jennifer,
and beneath the footsteps of giants, in the sight of Sheridan and all who
followed him. The story isn't quite finished yet."

        Walken nodded intently, and moved to follow her, into the violet-tinged
shadows within the tower. "No; this was easy to see, of course. When last we
talked, the Companions of William Westcastle were rejoicing in their final
victory over the forces of Clark; the event that marked the end of the Great
War. But as we learn from the histories of Sheridan and Mollari, there was
almost another full year before Sheridan and *his* Companions parted ways, and
left Babylon 5 behind, to its destiny..."

        "Precisely. And as if to echo them, William and all those who followed
him...and those he had touched, followed their own course beneath those bright,
disparate lights. The greatest actions of their lives were behind them, but it
would be unfair of me to leave out the closing chapter, would it not?"

        Andreas Walken took his seat, made ready to write, to Observe...as was
his calling, and nodded. "In all stories, as I have learned, from the greatest
to the least, from Sheridan's, to Mollari's...and yours, there is a beginning, a
middle and a end. I have learned of the Rimstalker's beginnings, I have learned
of his triumphant ascension to command the First White Star Fleet...but what of
his fate, and all those who followed him?"

        "Indeed, Andreas...indeed." came the whispered reply, as the smile his
companion had worn before passed into an expression of lost years and lost joys.
"But understand this well; before you learn and understand those fates, I take
you to a moment of shadows reborn, but not in the way you have understood the
term. A moment of transition in a life of wonder; an ending, but in that ending,
a new beginning could also be seen..."

                                     * * *

        Tuzanor, Minbar. December 27, 2262; just after midnight, local time.

        Hours before, they had left her alone, on the stones, knelt towards the
mountains, knelt in meditation as the man and woman who meant so much to her had
done in this place, almost four years before. Her eyes glistened as she
remembered...how a man and a woman of Earth, bound by their love for one another
and called to this place by destiny and prophecy, had moved on to do what they
had done, in the name of Light, in the name of their commanders, in the name of
Valen. How history remembered those actions would probably be dependent on how
well she wrote of them, and the words Jennifer was even now setting down, as
well. But that would be the telling of a lifetime's work; that task stood ahead
of her, until the end of her days, the telling, and the writing, would be
finished when she felt the time was right..

        That time was not yet. For now, it seemed impossible that she would be
able to decide when the time would be right...but she WOULD know. Eventually,
something would give her a sign that the time was right. But not yet; for now,
there were other, greater concerns, beyond her calling of Observance.

        For now, on this, her last night on this journey of Learning she had
followed since William had rescued her on Proxima III, there was still time to
look back on it all, one last time, before she rose at the dawn, to receive her
second sigil. Which of the two she would wear, after tomorrow, was the more
important?

        Only time would tell.

        She shook her head in irritation; she was so tired, already, but the
night was far from over; the stars overhead, the patterns she had come to
recognize in the skies of one of the few places she could call *home*, told her
there were at least six hours to go until dawn. She gritted her teeth silently,
and settled herself back down into peacefulness. The walk through *this*
darkness would be a difficult one, but necessary.

        One of the things that Turval, Tharvonn and the others had drilled into
her was that until you could understand where you had been, you would not be
able to respond well to what still laid ahead, in life, and in the calling as a
Ranger. She smiled at that thought, but then, the smile faded. The past two
months had seen the ending of a great thing; while the understanding was there
as to *why*, that did not mean there was no sadness.

        On the *contrary*...it was well known that humans, among other races,
yearned for stability; for a thing of happiness and enjoyment to live on
forever. But that way lay stasis; life did not allow such situations to remain
forever.

        Life went on.

        And so, while the force that had come together to fight the Great
Darkness had hung on for a time, now, the currents of life had taken hold of
those Companions, heroes all, and drawn them away to newer destinies. She wiped
away the single tear that had fallen onto her cheek. How silly she was being; it
wasn't as *if* she wouldn't see them again, after all, even though so many of
them had gone their separate ways, to follow those callings!

        In her travels, in the years to come, she would see them, meet them,
learn of their adventures, and, undoubtedly, write of them, as well. But at the
same time, it seemed that a great thing had passed; a thing that none now alive
would ever see again.

        The wind blew against her dense cloak, and she shivered; to think back
to the end of the previous year was to understand *some* of why, and how, it had
all begun to come apart. After the end of the tumultous civil war that, in the
end, had ousted President Clark and created the new Alliance, she had walked
with William and Jennie for a time, among the stars, on the White Star Four.
Seen things she could never have dreamt of; stars being born, great planets of
fire and gas, terrible flares as gas spiraled down to the event horizon of a
black hole. All these things she had seen, during the time when the President
and the Entil'zha had taken White Star Five on their honeymoon...in the time
William had taken them out beyond the Rim, for no other reason except *because*
they could.

        "Take my ship..." she could remember William asking the President,
before they had left. "It's only right that you should have the first that now
is."

        The President, of course, firmly backed up by Delenn, his new wife, had
refused, making a very valid point. "William..." the President had reminded him,
his smile knowing, "Our commands become us, and we become our commands, until
sometimes, it's hard to tell the difference between the two. You'll know when
the time is right for you to move on...that time's not yet, though. You and
*your* wife have done so much for us, it's only right that we should all be
happy...at least for a little while. Keep your White Star...we'll do just fine
with another."

        And so, they went their way, and we went our way. And for a little
while, around Christmas, all the friends they knew, near and far, came together
to celebrate the holiday...even G'kael, from far away Narn, came to Babylon 5,
at the year's turning, because he knew how much the holiday meant to his
friends. That season was a brilliant one, as the station, newly reopened to
traffic from Earth now that Clark was gone, enjoyed its new-found bounty. For a
while at least, peace lay across the galaxy far and wide, and the guns of war
had fallen silent.

        And as the Earth Year 2261 became the Earth Year 2262, William
discovered, to his astonishment and joy, that his wife was with child. In
September, two new lives, two new Westcastles, would enter the galaxy their
father and mother had helped to create. And in that moment of peace and joy at
the year's turnover, we could congratulate them, and be content.

        She shook her head, and tried not to cry. So ephemeral that moment had
been. In the year between then and now, so much had changed, so much had passed
on, never to be seen again. The embers of what had been were all that remained.

        And yet, at the same time, she found that she had to grudgingly accept
that all the fates they had met, had been part and parcel of the lives they had
followed in the battle against the Darkness. They had *made* the future for what
it was, for better or for worse...now, they had to live in that future.

        William and Jennifer, and their children, had found their new life
together, and would follow their tasks with pride, until the end, in the name of
the Entil'zha and her husband, the President, and Shival and all his people
would do the same on Babylon 5, for as long as it remained. Tashann and Talion
would do well, out there...and in time, she might see them again, who knew where
she would go now, after her Ceremony? G'kael would be on Narn...that was an easy
enough place to find!...and Larieken, Larieken had all but promised he would
never leave her side, as long as he lived.

        Her mother, and Deitrich, of course, were also out among the stars...a
little harder to find, but not impossible, and she and her mother had *promised*
their promises to one another. So many tasks, so much pride...so why was it, she
still felt so much sadness?

        But there was always the matter of Brianna; a matter never far from her
mind, with the growing telepath crisis showing that around every corner, there
was always another kind of darkness. Sooner or later, they would have to deal
with her, and the master she now unwillingly served. But that time was not
yet...and not now.

        For now, she supposed it was time for her to go back over how it had all
changed, in the end; how the cadre William had built had gone their seperate
ways; indeed, how William and Jennifer, themselves, had seen the need to give up
their own cherished task, for another. An ending...and a new beginning, the past
year had been.

        Not just for them.

        *Never* just for them.

                                     * * *
 
 
RIMSTALKER: THE WALKERS IN THE DARKNESS; PART 2
 
 
"WITCH AND WARLOCK"

        **"If we had all been living in an ideal world, then the amnesty that
President Luchenko and then-Captain Sheridan worked out at the end of the war
would have given everyone what they wanted; but ideologies never equal reality,
and hates sometimes follow you to the end of your days. And in the corridors of
power, those who sought revenge got what they wanted, even if the methods were
subtle.

        But in the end, after the dust had settled, most everybody admitted, if
not in public, that maybe some of us managed to have the last laugh, after
all..."

        Captain Bethany Tikopai(ret), as quoted in Michelle Yanwar's
"Hopelessless and Despair: Rebels, Generals and Prophets, 2258-2269"

                                     * * *

        Jupiter orbit...the Earthforce fleet yards; the last week of January,
2262.

        Not so many days after the departure of the first vessel of the Warlock
class, a vessel that had moved away on a long trail of fusion fire, hull black
against the night that had given it birth, a jump point opened, and a ship that
was all but twin to the one that had recently departed passed through that hole
in space...but different, just the same.

        A field trial had just finished; a field trial that *everyone* in the
Earth Alliance was supposed to know about. As far as ISN and certain other news
agencies understood, this arrival was only the second of the new Warlock Class
destroyers, just returned from field trial; a class that repesented a quantum
leap over the older Omega Class...but while bigger and more powerful, it was
made clear to those agencies that the Warlock Class was still, after all, a ship
of Earth.

        And yet, the first thing that almost everyone commented on was the
distinctive *colour* of this destroyer...or rather, the lack of colour. And the
response they received was one that seemed to make sense; think of what we have
just been through, ladies and gentlemen, thew were told...wars in which our
older, more visible, weaker warships were the ones to die first. In these times,
the ships of Earthforce must be harder to kill, not easier. More
defendable...not less. And if those ships cannot be seen, if they are stealthy
enough to do the job that must be done, then we will have succeeded in our
mission, the only mission that matters.

        A great many heard these words, and nodded thoughtfully; at the same
time, the newshounds were also consistently reminded that the first Warlock
Class destroyer, the SAINT-GERMAIN, presently under the command of Captain Susan
Ivanova, had already departed towards the Rim, and would not be heard from for
some time...a few years, at the very least.

        Certain *other* powers in Earthgov knew better, of course; and while the
news agencies found it a bit strange that this was the first Warlock Class ship
to appear in the media, they didn't push too hard. After the nightmares they had
endured during Clark's reign, this was a trait that had been almost bred out of
them.

        Onboard the new arrival, the hundreds of engineers, technicians and
other personnel made their final reports, and nodded solemnly to one another.
They had succeeded in their aims; indeed, it *could* be said that while certain
'attributes' were missing from this capital ship, in the end, it wouldn't matter
all that much. As long as the job got done, as long as Earth, and Earth's best
interests, were protected, then they would have succeeded in their aims.

        Later on, they would talk with those of their comrades who had worked on
Captain Ivanova's command, and what they said to one another seemed to share
several similarities.

        That the Warlock Project was the biggest, most exciting thing they had
ever worked on before.

        And that there was a very good reason that the *first* Warlock Class
Destroyer had not appeared clearly on ISN. Or a handful of the others that might
yet be.

        A very good reason *indeed*.

                                     * * *

        Earthforce Headquarters; Earthdome, Geneva; January 30th, 2262.

        East Wing, Level Seven. 1315 hrs, local time.

        Keeping her face carefully controlled, Bethany strode down the corridor
towards the transport tube alone, her thoughts troubled, as she went back over
what had brought her to this place, at this time. For almost three months now,
the restored government had been busy cleaning away the wrack of Clark's
dictatorship, and while on the surface, some on both sides of the war could be
civil to one another, the rest were clearly *forcing* themselves to be pleasant
to those who had fought on the other side.

        The complicated tangle of hates, reprisals and bitterness would take a
long time to play out...but in her case, given that she had been the primary
rebel fleet commander beneath John Sheridan during the final run to Earth, time
had finally run out, so to speak; a doom delayed by her recent medical leave,
but that doom was finally about to come home to her.

        In the last several hours, she had been forced to endure what had
probably been the most direct attack against her career and choices that she had
ever been forced to face in her life, not that this had been a surprise, by any
means; but at the same time, a new hope, and a shocking turn of fate, had been
revealed to her...

                                     * * *

        Less then ten minutes before...

        "Sir, if I may interject!"

        "Captain Tikopai..." General Veyan Shatoku replied, his expression
stern, "You must understand, that in this case, we unfortunately cannot listen
to as many of your arguments as we would like! The interrogative questions you
have answered for us reveal everything we need to know and understand about this
situation."

        Her heart became cold. "I...see, sir."

        "Captain!...keep your responses civil, until you hear what we have to
say to you! This board of inquiry has very little time to spend on this matter,
due to the great number of destroyers and cruisers either heavily damaged or
completely crippled during the civil war, and as such, we have arrived at a
decision, regarding your situation."

        She stood then, her position formal, her chin high. "Then I am ready to
hear it...sir"

        Shatoku smiled briefly...if bitterly. "This board of inquiry has
finished its deliberations regarding the loss of the Block Seventeen Omega Class
Destroyer NIOBE, lost in combat while destroying Defense Platform A-Y 17 early
on the morning of November 2nd, 2261, Earth Standard Time.

        Before you hear our decision, Captain, let me remind you that as per
Earthforce law, the Captain of any Earthforce capital ship must nominally answer
for the loss of that vessel, whether it be in rightful combat with an enemy of
Earth, or, alternately, destroyed through mistakes made by its captain. In
either case, the capital ship's actions are determined by the will of its
captain.; do you understand the meaning of those words?"

        She nodded. "I do, sir."

        "Very well, then; the findings of this board can be summarized, as
follows.

        One: In following the former Earthforce officer and Commander of Babylon
5, one-time Captain and now President of the Interstellar Alliance, John
Sheridan, you, Captain, demonstrated willing cooperation with a noted conspiracy
against what was, at the time, the rightful Earth government.

         Under normal circumstances, this action would have been considered
treasonous!...but, the circumstances as noted are as far from normal as we could
possibly imagine. In following Captain Sheridan to destroy the platforms
orbiting Earth, you managed to prevent the deaths of billions of civilians at
the hands of President Clark, who, upon realizing he could no longer control
Earth, sought to destroy it, instead. Ironically enough, we find that you should
be commended for your actions, Captain; but the matter of your stand against
Earth must *still* be answered for, in whatever manner we, and in tandem, the
Chiefs of Staff, deem appropriate.

        But to continue....Two: During combat with aforementioned Platform A-Y
17, the destroyer EAS NIOBE sustained critical and crippling damage to its
engineering and fighter bay sections, forcing your executive officer, Commander
Deitrich Alwhin, to detach the engineering section and move the habitat section
to a safe distance before your command's fusion reactor could explode, and kill
you and your crew. This action was performed with all due speed, at your order.

        The end result is thus noted: while the orders you gave ensured that the
great cities of Asia survived President Clark's final rebutal, the serious
damage your command suffered during the last battle for Earth required that the
NIOBE be scrapped, sharing a fate that many other destroyers in Earthforce have
faced, during this conflict.

        This has been a hard time for Earth and her fleet, Captain, a hard time
indeed, and the decision of whether you should be blamed for the loss of your
command was the hardest one we have *ever* had to make...and President
Luchenko's guarentee of amnesty has not made the task any easier, I assure
you!..but a decision was made, and it is *this*.

        Captain Bethany Tikopai...it is the decision of this board that through
your orders, you are ultimately responsible for the loss of your command, the
Earthforce Omega Class Destroyer NIOBE; and yet, we also find that the actions
you performed as her captain were both right and honourable ones. As such, and
due in part to the amnesty agreed to between Presidents Luchenko and Sheridan,
the nominal dismissal from Earthforce, or worse, courtmartial normally assigned
against a line officer such as yourself in situations like these, will be
waived, at this time."

        "SIR?" What the *Hell*?

        General Shatoku nodded grimly. "Indeed, Captain. While we were not
pleased that you lost your command, the actions you took in the name of that
loss have, shall we say, saved what is left of your career."

        "Thank you, sir!"

        "Don't thank me just yet, Captain...at least not until you have heard
what General Lefcourt has to say to you about your next assignment.

        Good day, Captain...you are dismissed. The General is waiting for you in
his office."

                                     * * *

        1330 hrs.

        Her heart pounding, Bethany paused before the entrance to what was,
officially, the pinacle of authority in Earthforce. On this, the fifteenth and
highest level of Earthforce Headquarters, here the Joint Chiefs of Staff could
be found, when they weren't busy dealing with problems of state over in Senate
Hall, or elsewhere. For now, however, the man she had been sent here to meet
with *was* present, this she knew without question. General Lefcourt, the flag
officer who had stood against her and John at Mars, and the same man who had
later taken his command out of hyperspace to save the AGAMEMNON and all her crew
from what would certainly have been a ship-destroying ramming action.

        With more or less sure step, although she *still* wasn't sure what it
was she would find here, she went through the door, and as it clicked shut
behind her, she quickly glanced around the wood-panelled rooms within, before
settling on the figure of the officer standing at the edge of the reception
area...

        Captain Erilyn Devaie, Lefcourt's aide-de-camp since the start of the
New Year, and until then, commander of the destroyer PERSEUS, one of those that
had suffered the attentions of a telepath during the battle in Mars orbit. She
winced, and met Devaie's cool, near hateful gaze.

        "Captain Tikopai; you will forgive me if I do not congratulate you on
surviving the board of inquiry on the loss of your destroyer. You see, I don't
believe congratulations are in order, and even though we may both agree that
your actions helped to remove the monster that Clark had become, I still don't
approve of the stand that you and your former commander, John Sherdian, took
against Earth.

        In addition, I will add, it seems to me that you have lived somewhat of
a charmed life; as a rebel, you and all who *followed* you should have died,
long before this moment. Perhaps, if you had, and Fate had looked the other way,
we would not be having this conversation, now, and my day...would have gone, how
shall I put it?...far more smoothly.

        But that is, of course, *my* opinion, and does not reflect the opinions
of other, stronger voices within the Force, such as the man I have been called
upon to serve. Regardless, General Lefcourt awaits you within."

        Quite wisely, she decided to refrain from responding to those remarks.
Feelings continued to be strained between the two sides in Earthforce, and that
would, all things considered, continue to be the case for some time yet. There
were captains who had been courtmartialed and dismissed; captains who had been
lucky enough to have their commands repaired in short order, and were even now
back out on nominal patrol...and, captains, like herself, who through the luck
of chance had found their commands shot out from under them.

        Some captains like her would have to wait for months, if not years, to
receive their next command, and had found themselves relegated to desk jobs all
across the Alliance. With resolute stride, she moved across the reception area,
and into the inner sanctum of what was, most of the time, one of the most
powerful man in Earthforce. What *her* fate would be, was about to be answered.

        "Captain..." General Lefcourt greeted her, his expression all too
serious, after they had finished saluting one another, "Before we begin, let me
say how much I regret what you just went through. Both you *and* Sheridan were
brilliant understudies in your time; but life, and the choices we've made, guide
us on to new and different destinies. Sheridan has found his, running this new
Alliance of his; now, I'm afraid that it's finally time for you to face yours."

        She nodded firmly, taking the seat the General gestured to. "Of course,
sir; I'm not ashamed of the actions I took to remove President Clark from power;
what I needed to do, needed to be done. And yet, at the same time, my respect
for you remains undiminished. You taught both me and the President what it was
to be loyal members of Earthforce, and you saw fit to give help to the President
and his final command, when he needed it the most.

        As such, I come here today, hoping that whatever youve decided,
whatever duty you feel I must perform, in the name of Earth and her people, will
be a just one, and that I will continue to be treated with the same respect you
gave the President, during his career beneath you.

        The decision is yours, sir; I await it."

        Lefcourt sighed, and cast her an all-too frank gaze. "Never fails, does
it? Both you and John Sheridan have always had a way with words; both your
greatest accomplishment, and, at the same time, your greatest hindrance."

        "Sir?"

        While I do respect you, Captain, and much of what you did, both before
the war, and during it, there are still too many people here in Earthdome who
don't share that respect. They know you followed John Sheridan on his crusade;
they know that in the beginning, you broke away from the rest of Earthforce in
the name of General William Hague. They *know*, Captain, and because they know,
if we keep you here, sooner or later, one of them will act to hurt you and what
you represent. And because I respect you, and what you represent, I cannot allow
the experience you have gained over the years to be wasted in such a manner.

        But at the same time, Captain, I must, unfortunately, say some of the
same things to you that I was forced to say to newly promoted Captain Ivanova, a
month ago. There is a command waiting for you, out at the Jupiter yards; and
while she's powerful enough to take on the task awaiting you, the other elements
in government, the elements who would rather destroy you and all you represent,
have to be, shall we say, bribed. They want you to fail, Captain, and if you
disappear or are killed on this mission, they won't be disappointed, in the
slightest.

        But I expect better from you then that, Captain; better results from
someone I've invested a lot of time in, during my career." Lefcourt opened a
drawer in his desk, and drew out a small, thin, datafile player, and passed it
into her waiting hand. "Those are your orders, Captain; and I do expect you to
fulfill them, without question. And remember, if you do reject them, I might not
be able to protect you from those who would like to destroy you."

        With breath slightly held, she ran through the files...and sighed
deeply. It was certainly clear what was happening; most if not *all* of the
officers who had served beneath John Sheridan during the civil war were becoming
pariahs, of one sort or another. If they couldn't be destroyed, then they could
be removed. And if they couldn't be removed, then what the Hell! Why not send
them to the Rim, or beyond, and let the aliens destroy them?

        The implications...were clear. But she was *damned* if she would let
implications rule her life. She never had before, and she wasn't about to start
now. And as for her command...the just completed, second Warlock Class Destroyer
EAS DE'MOLAY...she was an experimental, overpowered unknown. Second of her kind,
behind the destroyer given to Captain Ivanova, back at the year's turnover; a
ship even now vanished on its own, improbable, unknown mission, and harbinger of
those yet to come.

        "These orders..."

        "Are part and parcel of the most difficult task you will have ever faced
in your life." General Lefcourt replied, his smile grim. "The mission statement
is to the point; certain elements within Earthforce and the government,
including myself, were able to discover some of the things that happened while
Earth was sealed away from the galaxy, tied by the strings of President Clark's
dictatorship. That a war of apocalyptic proportions occurred between the Vorlons
and another, equal or more powerful race; a war that President Sheridan and all
who followed him at Babylon 5 were partially responsible for stopping..."

        "You knew?" she blurted out, before realizing what she was saying. "You
*knew*, sir?...and you did nothing?"

        "Captain, remember your place!" the General warned her, a scowl on his
face...and then, the General's expression cooled back down towards normalcy.
"Yes, Captain, we suspected some things..but if we'd acted on those suspicions,
then Clark would have moved to remove us from the offices we hold, and would
have replaced us with those he trusted, more...and Earth would have fallen
farther then it did. However, to our advantage, this didn't happen...we've
survived, and now, we're free to act, but in a limited fashion.

        Your orders are clear, Captain; some among us suspect that the alien
race that opposed the Vorlons *may* have had allies of some sort. But suspicions
do us no good at all; if these hypothetical creatures pose any threat to the
Earth Alliance, we must attempt to identify their current location, and if the
threat is clear and present, we may, in due course, be able to pull together a
strike force to repel that threat...for instance, when more Warlock Class
destroyers have been completed, over the next several years.

        But that time is *not* now; for the next several years, we must work
*hard* to rebuild our fleet, to replace the ships that were lost in the war just
finished; and to add to the number of Warlock Class destroyers, beyond those
commanded by yourself and Captain Ivanova. It will be a difficult task, Captain,
but not an impossible one...if these aliens exist, we have to find them. And if
you prevail..."

        She nodded, and rose to her feet, even as a cold lump of doubt settled
within her. "I understand, sir."

        Lefcourt smiled again...finally. "Excellent! I knew that I could count
on you, Captain. For now, however, you have to hurry; an orbital shuttle is
waiting for you at the Earthdome primary port, *and* someone who knows you all
too well; someone who has stood at your side, ever since this whole mess began,
is waiting for you on Station Prime, with a few other members of your old crew."

        Her eyes widened; he couldn't mean..."Commander ALWHIN?"

        "Exactly; while the other powers in Earthdome were looking the other
way, I was able to convince the rest of the Chiefs of Staff to keep you
together, as well as a number of other more junior officers from your former
command. The argument I used, is one you won't want to hear...but you were also
lucky, Captain; over the last two months, ISN has done its best to get back at
the government that hurt it...doesn't matter if the face have changed, the news
carries on regardless, doesn't it?

        And since ISN decided to 'exclusively' cover the story of how you and
your crew survived the war, and all you did to reach the position you did...at
the moment, Captain, it would be politically...difficult for them to break up
your senior crew...but that doesnt mean they don't want you gone. And if, out
on the Rim, you happen to run into some of those aliens, and the toss is
lost..."

        She nodded, her gaze bitter...the message was clear. Whether Deitrich,
or Mariallah, or Paul Telluride, or even her former fleet CAG, Arietta Gage,
would appreciate all these horrific subtleties, was not something she was going
to address, for the time being.

        "Agreed, sir; until things cool down here a little bit, it only makes
sense for us to be as far away from the center of things as possible; these
orders do *just* that, of course. And if we happen to come across any of these
hypothetical aliens of yours...then my command will hold her own, sir; I
guarantee it."

        "Of course, Captain; I wish you the best of luck in your endeavours, and
once your tour of duty is completed, perhaps we'll meet again."

        The implication of that statement was clear, as she moved out of the
General's office, and past Devaie's chilly gaze. 'Perhaps'. *If* she succeeded.

        Too many ifs.

        Far too many ifs for *her* liking.

                                     * * *


        Station Prime; February 1st, 2262.

        "Explain to me again, why they're doing this?" Alwhin demanded, as
Bethany slowly strode down the corridor, a small gaggle of her new crew moving
behind. "This never happens...ever; it's simply *not* done."

        "You would have prefered a courtmartial, Commander?"

        Alwhin winced. "That was uncalled for, and you *know* it."

        At that, she drew him aside, while beyond, Paul Telluride winked
knowingly and directed the rest to a respectable waiting distance. "Snap out of
it, damnit!; I know you, I've worked with you for years now, Deitrich!...and
this charade you're putting on, it simply isn't you!"

        Alwhin threw her a bitter glance. "Under ordinary circumstances, as you
well understand, I *would* have received my own command by now!"

        She sighed; so that was it. Given the *huge* number of line captains
killed in the Earth-Minbari War, and now all those disgraced during the course
of the civil War, it was only justified that he had been hoping for a command of
his own. And but for one *unfortunate* matter, he might have received that
command. The unfortunate matter being that Deitrich Alwhin was now infamous for
being the right hand to the woman who had stood at John Sheridan's side during
the final battle for Earth. No one presently alive, courtesy of ISN, would ever
be able to forget that.

        And now the legacy of that fame was about to come crashing home.

        "These are *not* ordinary circumstances, Commander, and you know it. One
by one, the big boys on Earth are tidying up the mess the only way they know
how; by making their problems disappear, they don't have to think about them
anymore. Oh sure!...the Presidents may have made their deal, but don't assume
for a minute that means the Powers that Be still won't get their way. They can't
courtmartial us, they certainly can't *kill* us, so their next, best alternative
it to throw us in the river together, the famed crew of a dead ship, and hope
that it drowns us.

        But as I just said, I know you better then that...because behind all
that bitterness is a man who has faced the Shadows...and lived. Who has seen
beginnings, and endings, and change beyond measure. Once before, I called you to
my side, Commander; and now, the fiery heights await!...a new ship, deadly,
unknown...a difficult task, but not impossible."

        At that, she extended her hand. "My new command is a difficult one,
Deitrich; an untested ship, a crew of unknowns. If half of what I've heard about
the Warlock Class is true, I'm going to need you, every second, of every day,
from now until our mission is complete.

        Please!...I would have no other stand by our side, in what is to come."

        There was a pause, and then, she realized Alwhin was laughing...and
then, the German took her hand, and shook it firmly. "I always thought it would
come down to this. Some call it loyalty, some foolishness, but to Hell with all
of them. When I first came to the NIOBE, I saw a glimpse of the future in a
young captain who would have things her way, and no other...a captain with a
destiny. I've heard some of the things that have been said about your daughter,
Julia...now I know where she gets 'it' from!"

        At that, she shook her head, and nearly laughed herself. "Very well,
then, Commander, now that you've finished making up your mind, and getting back
on my good side, how long until we can get out of here, and back out to where we
belong?"

        "Not so long, Captain; not so long at all. In fact, a good chunk of the
crew is already out at the Callisto yards, running simulations, battening down
the hatches, painting crests on their Thunderbolts...that sort of thing; and
while we will have to stop at a few stoppovers along the way, to pick up the
rest..."

        "I...see, even though I don't understand. Any warship can run on a
skeleton crew, Commander; if we're here, *why* wasn't my command brought to
Station Prime?"

        Alwhin cast a knowing gaze at her, and her joy at returning to space
momentarily evaporated. "Oh no...they wouldn't....they *couldn't*! Could they?"

        "Indeed. It seems that ISN has been informed, by the Earthforce Office
of Public Relations, that the Earth Alliance Warlock Class Destroyer DE'MOLAY
launches from Callisto at 0900 hrs, February 7th, 2262, to depart through the
Tranfer Point at Io. It seems that the 'people' have a right to know, and to see
the launching of their latest, greatest protector, and then, of course, the
novelty is gone, and the Force can move on to do what it does best..."

        "I *see*."

        Little did she know, how the meaning of those words would come home, in
the months and years yet to come. But ever and always, she had never been known
as someone who played by the rules.

        Since it seemed that commanders who played by the rules tended to die,
in sometimes spectacular ways.

                                     * * *

        Late the following evening, as the twilight began to fade towards
darkness in the skies over Geneva, and the Gardens around Earthdome grew quiet,
two men met, once again. Somehow, they had survived Clark's fall, survived it by
vanishing into the shadows that had, in some way, protected them in the past,
and would, if all went well, protect them again in the times ahead.

        Even though the Shadows themselves were gone, other shades waited in the
wings. Both men knew this for a certainty.

        "So!...I have heard that Tikopai is, even now, enroute to Callisto."

        "Yes; *they* are playing a dangerous game; but there you have it, if the
game is to be played, better, by far, to play for high stakes."

        The other snorted. "High? Come now, old friend, you know the realities
of what is. We are, essentially, starting afresh, and while the new technology
destroyers will come under our control if we wait long enough...for now, we have
to be *careful*."

        "Although I still fail to understand why the first Warlock was given
to... *Ivanova*." Bitterly.

        "There is a reason behind all things, as you will see; hands must be
played, and Presidents appeased. Slowly we will build up our force of Loyalists
again, and even if we have to wait until our decendents in the Game appear to
hold the reins, we will have it all back again...in time. But before this
happens, those with strong will in the Fleet, commanders such as Ivanova, and
Tikopai, must be brought to heel. And so, yes, while it does appear we have
given them ultimate power in the name of their commands, matters are not always
as they seem.

        Listen, now...and hear of the way things will be..."

                                     * * *

        **This is ISN special reporter Roger Ireland reporting to you from the
Transfer Point station off of Io; Dateline...February 7th, 2262. At this very
moment, a moment measured in history, the image I see is breathtaking, one I
will not soon forget. On one side of the station, Jupiter fills the sky, a thin
crescent facing the sun, while beyond and behind the dark side of this enormous
planet, two of the four Galilean moons look back at me.

        From this spot, a little more then three years ago, thousands watched as
Earth Force One, with President Luis Santiago aboard, pinwheeled to destruction,
and dreams died, squashed beneath the authoritarian boot of President Morgan
Clark, with billions more tuning in to the horror from across the Alliance.
Today, however, a very different ship will make its appearance; the newest
guardian of Earth, the Warlock Class Destroyer DE'MOLAY, her guiding hand, the
hand of one of the heroes of the Civil War, Captain Bethany Tikopai.

        Now, we have a very special announcement for all our listeners. The
Earthforce Joint Chiefs of Staff have issued a statement describing for the
listeners of ISN the background and capabilities of this new, and very different
warship, an exclusive to ISN watchers near and far! It reads, as follows:

        'Over the past fourty years, Earthforce engineers have learned their
lessons, a lesson earned in blood and the lives of lost men and women of Earth.
In the past, it was sufficient for the Earth Alliance to operate a military in
which simple, straight-forward technology was enough to protect Earth's
interests. As time has passed, however, it is becoming increasingly clear that
this is no longer sufficient to protect our families; our children. In a galaxy
full of hostile enemies, we now find it necessary to reach beyond that which we
know; to believe in the impossible, to create a force strong enough to make most
enemies pause, and consider, before attacking our worlds.

        From this policy, a new design has sprung forth, based upon the best
elements of Earthforce ships past, and utilizing the most modern, up-to-date
technologies available. This new design is the Warlock Class Destroyer..."**

                                     * * *

        EAS DE'MOLAY; Earthforce Callisto Fleet Yards, Platform Number Two; 0847
hrs, February 7th, 2262.

        Absurdly enough, the leather in the captain's chair was uncomfortable as
Hell. Bethany grimaced, and cast a glance across at Alwhin, who nodded in
response; they both realized that what they had on their last command could
never be reclaimed...for in the moment they had made their final approach to the
DE'MOLAY, it had been made clear how very *different* a command this was going
to be then any ship she had commanded before.

        The Warlock Class had, of course, been designed before the promise that
Ambassador Delenn of Minbar had made, several months before. Artificial gravity
ships-of-the-line were several years away at the least, and probably more..and
until that happened, the basic design that had been born in the Omega Class
would continue to serve the Alliance. The Warlock Class was an obvious outgrowth
of that tried-and-true design; longer, meaner and, of course...

        Darker.

        That was, by *far*, the most obvious facet of the new design, in her
opinion, beyond the more advanced weaponry, beyond the still (to her) truly
*strange* carbo-silicate the whole ship was constructed out of...if one looked
*closely* at the walls, one could see faint tendrils of something even *darker*
woven through nearly everything. And from outside the ship, upon their approach,
her new command had nearly melted into the space beyond, a black hammerhead
shadow against the night; and if she so choose to extuinguish the running
lights, her Warlock Class destroyer would be nearly invisible...a mere shadow.

        Which, of course, reminded her of things she wanted to forget. Where
*exactly* had the designers found their ideas? The black, screaming ships of the
Shadows resounded too closely in her memories for her own liking, along with the
rumours of the advanced destroyers that Clark had thrown against William
Westcastle and his myriad Ranger-crewed White Stars. Echoes of the past becoming
shadows of the present?

        She sighed, and shook her head. She had *no* doubt that she would find
out the truth in due course. But that was for later...not now.

        But back to the matter at hand. Her Chief Engineer, Lieutenant Jaiena
Mithrush, yet another of the apparently enormous clutch of enthuiastic engineers
who had brought the Warlock Project into being, had explained to her that there
was a whole *network* of chained polymer fibers built into her destroyer. Woven
together with the rest, it made the hull at least three times more resistant to
attack, even up to the neutron cannons of the more advanced races, then any of
the ships that had come before it. Not that, Mithrush had assured her, anything
in the known Galaxy, as far as she was concerned, would *want* to fight them, if
they had a choice.

        Which was, partly, the point.

        The DE'MOLAY was faster, larger, more powerful, and packed a harder
punch then anything Earth had ever built before.

        Besides, perhaps, she mentally added, the DE'MOLAY's sister ship, the
now vanished SAINT-GERMAIN.

        She sighed; Where they were going, they would need every edge the new
destroyer and its technology would give them. Her orders were about to take the
DEMOLAY far out towards the edge of Alliance territory, out into the territory
covered by the massive Explorer ships...and beyond. Out towards the far reaches.

        Such was the price of fame.

        And then, Alwhin nodded at her; the time had come, and she grinned, a
bit too fiercely, it seemed, for some on the bridge, who widened their eyes and
looked the other way. They would learn her moods, in due course, and realize
what those fierce smiles meant...

        "This is the Bridge; Engineering, you're going to tell me we're ready
for departure, aren't you?"

        "Acknowledged on that request, Bridge!" came Mithrush's throaty, and
still, it seemed, *excited* reply. "All systems are stable, reactors reading at
full output. All systems in the green, we're ready to go when you are, Captain!"

        One hurdle down, several to go."Bridge to Platform Command; this is the
EAS DE'MOLAY; we are standing by, ready for departure, on your word."

        "DE'MOLAY, this is Platform Control, your request is acknowledged; stand
by for release."

        Mere seconds after that, Alwhin cut into the ship's intercom systems,
overruning the computer...he was damned, as usual, if he was going to let a
*computer* announce something this important. "All decks, this is the executive
officer; stand by for zero gravity...I say again, stand by for zero-G."

        Not the part she enjoyed the most about ship's operations, but once
you'd served on a heavy cruiser, you could put up with just about anything, she
thought as the destroyer slowly pulled away from the Platform, first on inertia,
and then on maneuvering thrusters, all they were allowed at this stage.
"Commander??"

        Alwhin grinned, and nodded. "Initiating spin gravity...*now*."

        Slowly, and then, with gradually increasing speed, the central section
of the DE'MOLAY brought the relief of returned gravity to the bridge. And after
a brief check to ensure they were well clear of the Platform."Engineering, this
is the Bridge; anytime you're ready."

        "Main engines are champing at the bit, Captain!" came the reply from
Engineering. "And the Jump Engines are ready anytime you are."

        She laughed silently to herself; when was her new chief engineer going
to calm down below 'buzzed' was the question of the day. "Mr. Telluride; bring
us up to one and a half gravities... slowly. Our course, to the Io Jump Station.
It seems that half of the Jovian system, and a billion more besides, want to see
us jump into history, or so I've heard. I suppose it wouldn't do to disappoint
them, now would it?"

                                     * * *

        **"...What we've just seen, out here at Io, tells us all that even after
all that's happened, all the battles, all the war that the people of Earth have
been through, there's someone watching out for us. Slightly more then ten
minutes ago, in what I'm *sure* was somewhat of a breach of regulations, Captain
Tikopai swept her new command by us at a range of what I would have to say was
far less then a kilometer. Everyone here was able to get a *nice* close look at
the DE'MOLAY, and an impressive looking ship it is. All I'm going to say is, I'm
*very* glad she's on our side, very glad indeed, and best of luck and Godspeed
to the Captain and all her crew. I'm sure they'll need it, going where they are.

        This is Roger Ireland, signing off, for ISN News."**

                                     * * *

        All around her, the deep thrum of the DE'MOLAY's engines resounded; such
a familiar sound, and yet different at the same time, as she laid her head back
on her pillow. Both the pillow and her precious Tolkien novels had survived the
destruction of her last command. Whatever she did, wherever she went, from this
time on, she meant to ensure that would not be repeated. And all those who
served with her, past, present and future, were, somehow, it seemed, dedicated
to the same. She had made it, escaped into a fate far different then she could
have imagined, even a week before.

        She smiled; Erilyn Devaie had named her 'charmed', after all; it almost
made sense, for in the old days, 'charmed' was equated with otherworldly
abilities, abilities arcane in nature.

        Ironic, she supposed, for a witch to be commanding a Warlock.

        All too ironic.

        And then, the door chime sounded, and she rose, casting an irritated
glance at the time; far too late. As usual, she *really* needed to do less
thinking and more sleeping... "Yes?"

        "Captain, this is Lieutenant Mithrush; may I come in?"

        "It's late, Lieutenant; can't this wait?"

        "I'm afraid not, Captain...now that we're away from Earth...

        There's something you should know."

                                     * * *

Writer's Note: Apart from the first element, which ties off yet another of those
sneaky hanging plot threads, the majority of this part takes place shortly after
the events depicted in the fifth season episode "View from the Gallery."

 
 
RIMSTALKER: THE WALKERS IN THE DARKNESS; PART 3
 
 
"REFLECTIONS IN SHADOW"

        **"A light kindled in the sky, a blaze of yellow fire behind dark
barriers..."**

        Tolkien, 'Return of the King'

        

                                     * * *

        My words, are the words of the future; the words of pain, and of a faith
undeserving. I can see it happening, as I take up the task of writing it all
down; see it in my memories, all the things we did, all the things we went
through. For what we were is not what we are, and where we are going is a place
that *he* will not willingly approach; for I know my Rimstalker, and know him
true. And at the same time, what I've just seen, what I've just done, is,
without a doubt, among the hardest things I've ever had to do to him.

        One last time, before my term progressed too far, before Brianna took my
place at William's side, until his final return to Tuzanor, I went with him to
Earth. It was the middle of February, 2262, less then a week before the
President sent William and the Fleet to save the Enfeeli, and we had come to
Earth, accompanied by a single escort, to act as a high-level courier between
President Sheridan and his counterpart at Earthdome. Amazingly enough, President
Luchenko had managed to hold onto the reins of power, and our
commander-in-chief, as always, had some things up his sleeve...some items of
interest that wouldn't pay off for some years to come. But you have to start
somewhere, I suppose.

        But that task was not my chief concern on this trip; because something
far more *critical* happened, as we slept, that night, far above Earth.

        When I came to, eyes narrow with exhaustion, it was to see William
standing in front of the mirror in our quarters aboard the White Star Four, an
expression of astonishment and disbelief on his face. With slow steps, he then
moved to gaze out on the panorama of Earth, and the ships who orbitted
her...including our White Star escort. And then, he doubled over, seemingly in
pain, and I drew close to him, close enough to see a shimmer of light pass
across his body. What *was* this, I asked myself?...what was wrong? And this I
asked him, and received an answer in forgotten memories.

        And then, in the several minutes that remained, I fought a battle with
myself that I pray I will never have to fight again. For in those few minutes, I
looked through my husband's eyes, and into the soul of what he had once been;
before all the pain, the suffering, and the darkness we had passed through
together had changed him, hardened him. I couldn't even tell him what *year* it
was, for fear something might be changed... some tiny element that would have
let the shadows that were destroy what we had become.

        And then, the man that William had been was gone, back to 2259, and I
caught him, as he collapsed into my arms. And the following day, I was
discreetly able to determine that he couldn't remember *any* of what I had seen.

        Perhaps that's for the best. The circle has closed, time's arrow has
reached its target. What he saw, is what we have become; and even after all
we've been through together, all we've seen in the service of John Sheridan and
our Entil'zha's, I'm not so sure I'd want to change a thing that we did.

        It has, after all, been one Hell of a ride; enough adventure for a dozen
lifetimes.

        Shouldn't that be enough for anyone?

                                     * * *

        March 15th, 2262; the Ranger Compound, Babylon 5.

        "They *must* have known..." William ground out, his expression fierce,
as across the table, Shival and the Tall Man nodded solemnly, while Jennifer
simply stood in the corner and looked at him with that gaze of hers, with
Brianna almost doing the same, next to her. He had come to hate the implication
of those looks...it always seemed to imply that it was his fault that things had
gone...awry. "If at least part of the White Star fleet had stayed behind, those
aliens would never have attacked the station. As it was, we barely got back in
time; too many good men and women died protecting this place, performing a duty
we could have spared them!"

        "It has happened before, William, and it will happen again, I assure
you." Shival replied patiently. "It is the way of things..and that you feel
anger and pain at what occurred here is understandable. While President Sheridan
and our Entil'zha were put in danger by this assault, they have faith in your
abilities, William...they knew that once you learned of the danger, you would
move, as you humans say, Heaven and Earth itself to return to protect them from
those who would do them harm. And as we saw, you went so far as to leave the
Fleet in the capable hands of Val'na Tashann and press on at the limits of your
command's endurance.

        For, was it not your White Star that first emerged into the chaos of
that battle, and renewed the hopes of all those in this place?"

        Paused in mid-tirade by Shival's words of wisdom (as always) William
gathered his thoughts, and a breath, and then nodded ruefully. "I pushed her far
harder then I should have, Shival; but it was worth it; it has *always* been
worth it. To protect this place, after the life it's given me, and those I care
and know (at that, the cool gaze from the women in the corner softened
somewhat...a moment of shared understanding) I would do anything to protect
Babylon 5."

        "An enviable trait..." the Tall Man replied, his expression regretful.
"But I did warn you that things might not go as planned after the mission to the
Enfeeli homeworld, William, did I not? Sooner or later, you may rush into
something you will not be able to escape from...and every time this happens, you
increase the chance that your unborn children will be orphaned even before they
enter this universe of wonder we have made for ourselves. This is not the gift
they should receive, Rimstalker...not what they deserve." And with that, Shival
and the Tall Man left the chamber...left him to his thoughts.

        And the firing squad, so to speak. If bullets were words.

        "He speaks the truth, you know..." Jennifer began, her expression
regretful. "In seven months, or so Dr. Franklin assures me, our children are
going to arrive into the world we've created for them. William, I know how much
the White Star Fleet means to you, and I *understand* that you were all but
responsible for building them from the bottom up, but as the saying goes, all
good things must come to an end."

        "And not just with us." Brianna added, her expression pensive. "The
Great Alliance of Light that came together in this place; it is
shifting...changing. It isn't easy to see, yet...but I can see it, William, and
in the end, even I may fall prey to the tide, as well."

        William frowned. What, in Valen's Name, was that all about? Not that
Brianna seemed likely to give him time to consider the matter, she was already
pressing on.

        "...in any case, you simply can't take chances like you used to; and
Jennifer is now arrived at the stage where she must step down from her position
of authority at your side, or risk the health of your unborn children. The time
is coming when you must admit that change is coming; you will soon have a family
to protect, William, in this new Age we have helped to bring about. And *that*
duty stands above and beyond all others."

        "Their words are just..." a new voice intruded, a voice they knew all
too well, and as one, all the Rangers in the room bowed, as Delenn entered, her
expression grave. "But the question foremost in my mind is this: do you
understand them, William?"

        He nearly *jumped* at that point; he could not remember a time in which
his Entil'zha had addressed him by first name; it would seem that all his
friends, and his love, were right in what they had just said...as much as he
didn't want to admit it, they were right. The Great War was over; the prophecy
he had followed, nearly complete. He had stalked the truth, in the far darkness,
for years, now...but how was a warrior like himself to adjust to the new
realities?

        He met her eyes, and nodded regretfully.. "As much as a part of me
doesn't want to hear those words; yes, I understand them, and you, as always.
Another change is coming; a change to something, perhaps better...different,
yes, but better. And all things considered, if I don't have to fight to protect
those I care about...if others are present, to take up the burden..."

        His Entil'zha...Delenn, smiled, then. "There are always others to take
up such burdens. You have set an example rarely seen in these times, and there
are those waiting behind you who wish to shine by their own light. It is only
right for you to step aside, and give them their time to do so."

        He nodded, yet still regretful in the understanding; he already knew
exactly who he would pass his station on to; who would become the next Sha'vei
of the White Star Fleet; and he knew that she would approve of the choice.
"When, then, do you wish me to relinquish command of the Fleet?"

        "While an important task awaits you on Minbar, when President Sheridan
and I move the Alliance headquarters to Tuzanor near year's end, it would not do
for the *first* human Sha'vei of the White Star Fleet to break ties with his
command..abruptly. No, for now, you may feel free to move slowly; and when the
time comes, you will know who will stand to replace you, and can move on to your
new destiny...at peace with the choices you have made."

        "This task you mention; may I hear of it?"

        A smile, partly mysterious. "Soon." And then, she was gone.

        "There, you see?" Jennifer whispered in his ear. "You've agreed, and
spoke the words I wanted you to. Thank you."

        "She made it...somehow easier, you know. In the time we've served
beneath her, in the time since I first spoke to her, back before the start of
the War, I have seen all her moods, Jen. I've been warned, aided, and chastised
by her...but this is almost the first time I can remember her *welcoming* me
into something."

        "Precisely." Jennifer nodded briskly to her companion, and after a bow
to her fellow Val'na, Brianna slipped out of the chamber. "Now, if you've
finished determining our future destiny, husband mine, let us retire to our
chambers; my stomach is telling me it's time to eat."

        He laughed. "Ready to eat another horse, I suppose?"

        "And why would that be?"

                                     * * *

        White Star Five; on patrol; three days later; the quarters of the
Commanding Officer.

        The chime broke Tashann out of his meditation, and the Minbari rose to
his feet, and moved over to the comm terminal. "Yes?"

        "Val'na..." his Second informed him, "White Star 66 has just come out of
hyperspace nearby, and is moving to rendezvous with us."

        Talion's ship...interesting. "I see; very good, I will be on the bridge
shortly." In the few minutes it took to walk between one place and the other, he
wondered what could *possibly* have brought Talion all the way out here. While a
portion of the Fleet, including his command, had returned to patroling the outer
reaches between the territories of the various Alliance members, Talion's
command had been placed on reserve, by their Sha'vei, near to Babylon 5, so that
what had occurred would not soon re-occur. A sensible precaution, and yet...

        And yet, now, here he was. As he entered the bridge, he quite rightly
wondered what had happened.

        "Incoming message, awaiting your arrival, sir."

        "On screen."

        "Talion!...in Valen's Name, what brings you out here?"

        At that, his friend smiled. "Under ordinary circumstances, I would not
have found the need, but I was ordered by the Sha'vei to find you. He has sent a
message, a message that cannot, for now, be trusted as a person-to-person
communique. He entrusted my command to bring that message to you...and in turn,
I have entrusted another we know to carry the message to you, in person."

        He met his Second's gaze, and the other Minbari nodded. A small shuttle
was, even now, on its way from Talion's White Star to his own. "Very well, then,
Talion, I thank you for the trust, although I do wonder what the message
contains."

        "It's important, as you will see, Tashann. You must go now...the
messenger will soon be with you."

        His stride long, it did not take long for him to reach the shuttle bay,
and even as he arrived, re-pressurization concluded, and the hatch of the
shuttle opened, to reveal a very familiar figure...

        "Julia!" He moved forward, former worries forgotten, and he bowed to the
journeywoman Ranger, the degree one used between close comrades, or friends. "I
am not surprised to find you as William's messenger."

        A smile touched Julia's face at that remark, but at the same time, he
could not help but note a faint tinge of regret in her eyes. "I go where I am
called to go; and in this case, Tashann, I was called...here! We can't always be
on the bridges of our respective commands, and while I'm sure that William and I
will be off to the far reaches ourselves again, soon enough, for the present, I
was able to carry an important message to someone who helped me when I needed
help the most. This I have done; and now, we must go, for Talion and I are
needed back at Babylon 5."

        A quick visit, then...how unfortunate. "Of course; such is our way.
Valen go with you, Julia, and keep you safe from harm."

        "And you, Tashann." And then, she was gone; a black-haired whirlwind of
energy, into the night. As he strode down the Grand corridor back to his
quarters, it was easy to think back to the first time he had met her; a thin
rake of a youthling, on the day after Babylon 5 seceded from the Earth Alliance.
To compare *that* to the assured young woman he now saw, was as to seperate
night from day. And yet, Julia had been through the Fire, herself, to reach this
point, as they all had.

        The Fire had changed them all.

        Upon reaching his quarters, he immediately inserted the message crystal
into his reader, and nodded, unsurprised, as the image of William appeared on
the screen. But the words his commander and friend spoke in that message were
*not* what he was expecting...not at all. His next action, was certain and
deliberate.

        "Computer; establish tachyon relay to Babylon 5; attention, Sha'vei
Westcastle." In a few more moments, the screen blinked, and a live version of
the man who had filled the message appeared, his expression grave, if tired.
"Tashann; I've been waiting for you to call."

        "This message that you had Julia bring to me; William, you cannot
possibly mean to tell me, that..."

        His friend nodded, and Tashann sighed; so, it *was* true. "I'm afraid
so, friend. The time is coming soon when Jennifer will be leaving for Tuzanor;
even in the advanced stages of her term, she will be able to pass on what she
knows to the new Trainees who have come to us...and at the same same time, I
believe she also wishes to begin chronicling what happened to us during the
Great War."

        "Of course; the Observer in her has been ready to tell that story for
some time now. But after...?"

        "Afterwards, Tashann, there'll be the children to take care of; and even
with help, she won't want to put them in danger; Minbar is, for now, the safest
place I can think of to raise them...we don't have a home on Earth anymore,
after all that's happened. I believe she intends to become one of the first
human Sech among the Rangers, Tashann, and I will not bar her from that wish.
And where she is..."

        "You must be, too, for her sake, and for the sake of the children. I do
not pretend to like this, my friend, but there is wisdom in the choices you have
made. And as long as the Entil'zha approves, then my answer...

        "Is YES."

        At that, William smiled. "Thank you. It means a lot to me to know that
one of our original cadre will move on to command the Fleet, after I am gone.
And while it won't happen until September, I felt it best to get the matter out
of the way...now."

        "Of course; if there is nothing else?"

        "Return to your rest, Tashann; I'll see you soon." And then, he was
gone, and while he could, quite rightly, have returned to that rest, for the
rest of his down period, he found no sleep, but instead, found regrets, and
memories of what had been. Memories of a young cadre of Rangers, determined and
true, who had set forth on a path, against the Darkness.

        So long ago, and far away, it seemed now. They had all aged, and one of
them, a true friend, was dead now, taken by the War. Tashann smiled grimly. The
wheel turned; what had been created, was now falling part, or passing on.

        And it was not *his* task to stand in the way of that wheel.

        No one could.

                                     * * *

 
 
RIMSTALKER: THE WALKERS IN THE DARKNESS; PART 4
 
 
"FAVOURS OF A DARKER SOUL"

        ** "Damn me for what I did, if you wish, for saying yes to her
proposition; but at the time, all I could feel was time running out. The finest
months of my life, my time among the Rangers, were running out of the hourglass
with increasing speed, and as I couldn't tell William what I had done in his
name, at least not yet, desperation was beginning to show in my actions, and my
words.

        And then, the telepath crisis burst upon Babylon 5, and in its passing,
a great man died; one of my kind, a martyr to a cause that would eventually
light a flame brighter then any might suspect. And as I was both favoured and
unlucky enough to fall victim to her plot first, it fell to me to observe the
dark walls of fear from the inside.

        But I survived the fall because of *her* help, I suppose. And while I
was never able to reclaim what I once had, what I found as a result partly made
up for the loss..."

        - Brianna Tolmanes, as quoted in the Earth Year 2266, after the end of
the Telepath War

                                     * * *

        December 27th, 2262; the second hour after midnight, local time.

        Tuzanor, Minbar.

        The cold was biting into her now, but Julia did not move. Did not move
to warm herself, for warmth was *not* what she had come here to find. Did not
act to turn away from the memories, for they would help to guide her in the life
that still lay ahead... shapshots of what were. There was no time to go over the
entire year in her mind, for the hours were slipping by, and all too soon, the
great sun of Minbar would shoulder its bulk over the Eastern horizon, and it
would be time for her to leave this place.

        Snapshots of what were; that was all she had time for.

        And so...she had touched on the memory of her mother's new destiny; a
destiny that Mother had told her about the previous day, when they stood
together atop Gajn'darahl, and with the water thundering around them, and told
each other secrets of the soul. Had touched on the beginning of the journey to
William's final resting place, and the reasons why; *that* was unfinished, as of
yet...before the dawn, there would be time for that tale to be laid to rest in
her mind.

        Indeed, she had *no* choice in that matter.

        But for now, it was time to turn to another matter; the matter of the
third member of William's original triad; and *this* tale was one of greater
sadness then any other she knew...

                                     * * *

        Late June, 2262. Babylon 5.

        For now, she walked alone, unbidden by any thoughts but her own.
Reflections on what had happened in the past three years; her freedom, her
service to the Rangers and to William...and her dark promise made to Bester, the
year before; a promise that had allowed the Rimstalker and his team to escape
the trap the Psi Cop had set for them. If she had not made the promise she had,
then that trap would have sprung, and forevermore, she would have had their
deaths on her conscience.

        And that, of course, couldn't be allowed; in fact, she wasn't *yet* sure
if she wanted William to know about the bargain. And yet...could she, with good
conscience, simply vanish from sight? That might involve William dragging an
enormous number of Rangers into a search for her, again...and that, also,
couldn't be allowed. So what was the solution to the problem she had?

        A sad shake of her head was all the curious passerbys noted, and this
was wise of them. Not many knew of the history of this sad-faced, red-haired
Ranger who walked in their midst, and that was for the best. Most of them would
not have believed the story if they had known...of how the famous White Star
Fleet commander William Westcastle had rescued a deranged, insane telepath from
her fate, and taken her with him into the heart of the Fire; through the
darkness, past the shadows, and into the greatest victories in a thousand years?

        But that was past, now; in fact, while Jennifer had asked her to act as
William's first officer on the White Star Four in her place, for now, even
*that* duty had been set aside. William had been drawn to Tuzanor to deal both
with matters of his coming position there on the Ranger High Council, as well as
his wife's advancing pregnancy. Amazing that was, to consider that in only three
more months, William's children would enter the world she had helped to create
for them. Would they ever know what their parents had done, to give them that
world? The sacrifices they had made?

        For now, that was a question best left unanswered. In their parting,
William had given her broad powers to go with his command where she would, in
the service of their Entil'zha...for she was, by now, a senior Ranger as well, a
seasoned veteran of the Shadow and Civil war conflicts of the last two years,
and a Val'na in her own right. And so, not giving reasons, or having them
required of her, she had brought the White Star Four back to Babylon 5, for
several, very different reasons.

        For starters, she had wanted to come back simply to enjoy the freedom of
what they had all helped to create. For in this, the first year of the
Interstellar Alliance, the station continued to serve as a focal point for many
of the crises in the local galactic region, including the recent, mysterious
attacks on Alliance shipping and even military ships, as well. Sooner or later,
the alliance of friends and comrades that President Sheridan had built around
him would find out the truth of the matter, and when that happened, she feared
the recrimination against the guilty party would be extreme, to say the least.

        At the heart of it, she feared that this was simply an example of the
realities they faced; remove one darkness, and another would come to replace it.
William had told her, once, of the secret that few knew; that before the
destruction of Z'ha'dum, a gigantic fleet of dark spacecraft had escaped from
the doomed world, and vanished, destination unknown. Some of those, the Drakh,
had reappeared the previous year...but their Entil'zha had acted to destroy
*that* force. But were the Drakh more then they seemed? And did they have a hand
in the attacks?

        She also knew that the President, Delenn, William and all the others
would learn the truth on that score far sooner then any of them would like, but
at the same time, it was, unfortunately, time for her to begin facing realities
of her own. 2262 was now almost half over, and when year's end came, regardless
of what she wished, the promise she had made to Bester the year before would
have come to fruition. She would have to return to the base that William had
freed her from (although *that* was not entirely accurate, she had refrained
from telling him this, *so far*) and give herself over into Bester's hands, as
one of his loyal assistants.

        That had been the second reason for her return, here. She would see
Shival, and all the other Rangers under his command, for what *might* be the
final time; for when it came time to say goodbye to William, the place would
probably be Tuzanor, with his wife and newborn children at his side. This place
had meant so *much* to her, over the years...it would be difficult to say
goodbye...very difficult, indeed.

        But it *had* to be done.

        And the third, and possibly the most important reason she had come, was
to once again meet with someone who had never really been a friend to her; an
accomplice, yes, when Ulkesh had threatened them both...a partner in
manipulation, yes, that was also true...but never a friend. And they had both
suffered change, at the hands of the Vorlons; even now, if she so wished, she
could move through the Alien Sector needing no breather, at all. And the mental
enhancements the Vorlons had given them both were also a key concern...or,
perhaps, a liability was sometimes more accurate. She hadn't gone as far in
their service, hadn't pushed herself as far as Lyta had, for very good reasons,
as the Rangers had taken up so much of her attention.

        But now, maybe it was time that *changed* a little. And if anyone could
show her how this might be, it was Lyta. Lyta, who had suffered more then any
telepath had a right to; who had acted in the names of so many, the President,
and others...been used when she shouldn't have. And Lyta, who still grieved at
the loss of her love, Byron; another telepath who had once served Bester, a
telepath who had died to further his cause. If she could give Lyta any comfort
by coming to her in her time of need, then that was, perhaps, an another reason
for her visit, here.

        If comfort was at all possible, in a situation such as this one, she
decided, as she arrived in front of Lyta's quarters. But there had to be
*something* she could do. She would try to help, in any way she could.

        And having decided that, she reached out, and touched the intercom.

        "Yes? Who is it?" Resentfulness; sadness. Understandable.

        "Lyta...it's Brianna. May I come in?"

        Without a pause, the door slid open, and she stepped into the gloom
beyond. Almost the only lights in the room were the candles scattered
indescrimately here and there; and in the corner, a pair of liquid human eyes
reflected those candles, beneath a presently unruly head of hair coloured not
unlike her own. And then those eyes caught her own, and it began.

        <He died for them; even if they didn't understand, he died for them. *I*
understand; he made me understand. There was a time when the Psi Corps tricked
me into becoming their tool again, Brianna; never again.>

        A nod. <I understand completely. One of the reasons I came back here was
so you'd have someone you could talk to about this; someone who wouldn't use the
information to his or her own advantage. We've been through so much, together
and seperately, it only seemed right for me to do this.>

        A small nod, and then the two wordlessly embraced. Not a close embrace,
but a knowing one...an understanding one, and in the course of that embrace,
months of images were shared, images of what had happened, first hand, and after
a few seconds, she raised her now tear-filled eyes and gazed into Lyta's, and
nodded. <In Valen's Name...*now* I understand what you've been through...I'm so
VERY sorry I couldn't help you; but the Rangers...the White Star Fleet>

        Lyta nodded, both in thanks, and more. <Don't expect me to like that
answer, but I do understand...for now, you have your masters, too. But despite
all that, you have no idea how much this means to me; a small part of me was
hoping that you might come, so I could tell you, make you understand. None of
the others understand, they couldn't possibly know *why* I'm going to do what I
have to do, only that it's necessary. You should know, so that...William and the
others in the Rangers aren't surprised by it, when it does happen.>

        <What the Vorlons did to us is something we're going to spend the rest
of our lives understanding, Lyta. You're going to push the envelope, so to
speak...I both envy and worry for you, because for the simple reason that Kosh
trusted you with the power you represent, more then Ulkesh trusted me with mine.
I've gone as far as I can go without help from an outside source; the way *he*
wanted it.>

        <Of course.> A flash of brilliant eyes. <That was his nature, after all.
Untrusting; he saw us only as tools.> A pause, and then Lyta's eyes narrowed.
<You're hiding something from me, Brianna; that isn't wise, if you want me to
continue to trust you.>

        A brief moment of shock; and then she ruefully nodded, and as the walls
came down, Lyta's eyes went wide with echoed shock, and then with outrage. <I
wasn't sure if you'd want to hear about this...but maybe, you're the first I
should tell, before William finds out, which will happen sooner then I like, in
any case.>

        <That BASTARD! That double-timing, double-crossing, darkhearted BASTARD!
He had NO right to do this to you; this is almost *worse* then what he's done to
me over the years!>

        <I know; and yet, at the same time, while I'm strong, he's still a
little stronger, Lyta. I can't fight him; I promised him I would come to serve,
to save William's life! And if I don't show up when expected, all Bester has to
do is reach out his hand, and the life of a man I've served with for years, now,
could be snuffed out in an instant!>

        <Of course...> Lyta muttered darkly, as they sat down next to one
another. <He would suggest that; and as you now are, there's no way you could
prevent William from coming to such a fate. All he would have to do is overwhelm
their defences with his Bloodhound shock troops, and move on to destroy all
those you care for, simply because you resisted him. This is not an option you
should take, Brianna; but there is *another* option.>

        <Am I...going to like this option?>

        A smile twisted the corner of Lyta's mouth. <Maybe you will, maybe you
won't...and I'm *quite* sure you won't enjoy the process, but as you suggested a
few minutes ago, after Byron died, I've begun to push the limits of what I'm
capable of. I could do you a favour, Brianna; a favour that I expect to be
repaid, when the time is right, which won't be soon. We have to move slowly if
we're to succeed; and then, when *he's* not expecting us to, we can strike; both
from the outside...and, if we're lucky.

        From the inside, as well.>

        It took a moment for what Lyta was suggesting to strike home, and then
her mouth formed into a o. <Oh no! Now wait a minute, you can't possibly be
suggesting...>

        <Look into my eyes.> Lyta suggested. <Look deeply, Brianna; and see the
future and the past. And *remember*.>

                                     * * *

        A moment of cold; icy cold.

        An image of fire, and of fear. Of a face she knew, twisted in a terror
it had never displayed in life, never displayed until the end now arrived at.
And of a Greek sigil, broken and melted, destroyed forever...

        <<Only a dream for now...but look how many dreams have been given form,
given purpose, if enough cared to bring them to pass. And if one great Leader
could sacrifice all to make it happen.>>

        A flash of light, and of dark. Of herself, in a tube, surrounded by
fire, and by instruments arcane. Of pain...and change. <<They did this to us?>>

        <<Yes. Both of us. It took Byron to break down the walls. Now, I've done
the same for you. We have to go beyond what we were, beyond and above. I'm a
servant, you're a Ranger; but after this, can either of us be what we were, any
longer?>>

        <<No.>> So very *easy* to say.

        <<Then learn your *true* potential.>>

                                     * * *

        After a time, she came back to hereself, and met Lyta's knowing, faint
smile. <Did that really happen?>

        <Yes...and *now*, you know. I didn't know if this would work, but maybe
what the Vorlons did to us both, helped. In any case, when you need to, and when
the time is right, you will be able to resist his advances, and his orders. But
until that time, I have to ask you to do something you don't want to. I have to
ask you to obey the deal that you and Bester have made; and while I understand
that William and all the rest of your friends may hate you for your choice, and
turn their backs on you, perhaps forever, that has always been our lot, in
life...to be hated, and despised by all for reasons even they don't properly
understand. And to hide the gift I've given you, until the time is right to use
it.

        But given enough time, and enough planning, and enough courage, we can
change all of that. We can tear down the walls that were created, so long ago,
and end the lies. It's the only way, Brianna...because if we fail, then Bester
and all of his dark-uniformed soldiers will eventually come to rule the Earth
Alliance with a fist harsher then President Clark's. I won't let that happen,
and neither should you. Together, with you on the inside, and me on the edge of
sight, eventually there'll come a time when we can take him down, and all the
rest; he's hurt us both, and no one, even he, is beyond justice.

        Will you help me, Brianna? Do we have a deal, stronger then his?>

        The decision she made then was both the easiest and the hardest she had
ever been forced to make.

        But she made it; and in the end, despite the pain it would cause, the
distrust, the lost hopes...in the end, what Lyta had said to her had been the
truth. The long run mattered more for the telepaths of Earth, and it WAS up to
both of them to do something, while they still could.

        But it still hurt. Oh, *Valen*...it HURT.

                                     * * *

        Another meeting, another place.

        "Report."

        "Of course, sir; you may be interested to know that the Ranger telepath
Brianna Tolmanes arrived at Babylon 5 less then 24 hours ago to meet with Lyta
Alexander. I was unable to determine what the meeting was about, but I *was*
able to gauge her strength, sir; this is the most critical matter of all. It is
eminently clear that Miss Tolmanes continues to increase her telepathic level.
Indeed...I suspect that if she were rated, we could not possibly rate her any
less then a weak P12, now."

        A pause. "I see; interesting. However, as you well know, she will not,
*cannot* break her word to me, if she wishes Westcastle to survive. And with the
esteemed Ranger hero of *every* conflict between here and the Rim currently in
good health, and his dear children on the way, I assure you there will be no
problem on this score. Indeed, Miss Tolmanes's strength will not be a liablility
to us once she has sworn oath; she will make an ideal member of the Corps, if
all goes well."

        "Of course, sir. I will continue to watch her, and when the time is
right for her to join us, I will act as you have instructed."

        "I would expect nothing else from such a trusted operative. Very well,
then, until next time?"

        "Sir." With a brisk nod and touch of a key, the connection was cut.

        It was, indeed, unfortunate that neither of the two men who had just
conversed had any idea what they were getting themselves into in the few years
that remained to them, in their beloved Corps.

        No idea at all.

                                     * * *

 
 
RIMSTALKER: THE WALKERS IN THE DARKNESS; PART 5
 
 
"FIRE AND DARKNESS, IN THE NIGHT"

        **"..and the days of the Rings were passed, and an end was come to the
story and song of those times.."**

        - Tolkien, 'The Return of the King'

                                     * * *

        Chronicles Log, Remembrances; August, 2262.

        I never believed I would see the day when she started to do it, but now
that her term has advanced close to its end, it is one of the few things that
gives her peace, and for that reason, I would support her, above all other
things. For her love, and for them, I have come here, come to what will, in all
likelihoods, be my final calling. So much change I have seen and lived through,
but in the end, to have come back to this place, back to the side of the one who
holds my heart in her hand, forevermore...I will not argue.

        Tonight, we decided to do something special, something...remarkable. We
talked of the beginning, and we talked of the End, because, after all, she
wasn't there to see the first movement; only I was. And in the end, it was
finally up to me to tell her of that beginning, something I had never done
before. It was harder then I thought it would be, to go back to that moment,
that turning point where my life moved aside, and all who were with me perished,
while I carried on. I hope that, in the end, they would have approved; that
Captain Frye would have looked down on what I have accomplished, and nodded, and
spoke to me of pride. Because, all things considered, along with all the others
I stood for and with, I will never forget the men and women I served with on the
ATLANTA; cannot allow myself to forget, and sully their memory.

        And with the beginning told, then, I moved on to something that was, in
my opinion, far harder; the telling of the *end* of a great thing. And this was
a great thing I had done, in all their memories; especially Vikotal's; we could
never have done what we did if he hadn't been there to help me when it mattered
the most; the White Star Fleet would not have been what it was if there had not
been both Human and Minbari Sha'vei to guide them in their path.

        And that, at the core of it, was the problem that continued to gnaw at
me as 2262 began. With only a human leading the Fleet, the situation had become
unbalanced; for while both sides of our Soul flew in the White Stars, only a
human lead them now; it could not continue, a solution *had* to be found. And
then, as she has done before, and probably will do again, the Entil'zha...no, I
suppose I will have to start learning to call her by name, now...even after
Delenn asked me to move on in the Spring, even after I asked Tashann to become
Sha'vei after my passing, the problem remained; for if Tashann lead, who would
speak for the humans among the White Star commands?

        Initially, I thought I had a solution to that problem in Brianna, but as
Jennifer and I later found out, that solution was to slip through our fingers,
forever lost, intangible as a ghost. But I can see her shaking her finger at me
as I write, and so, for now, I will set that matter aside. The problem remains,
and has yet to be solved to my satisfaction; perhaps, there is a chance it will
never be solved. Perhaps what Vikotal and I were will never come again; we will
simply have to wait and see, on that score.

        But for now, I will draw back, and fulfill her wishes; and look back on
what was, in my opinion, the hardest thing I've ever had to do.

                                     * * *

        Centauri Prime; orbit, after the attack by the Narn and Drazi fleets.

        White Star 4.

        His expression bleak, William gazed down on the great crescent of
Centauri Prime, and what he saw below him caused spikes of cold to pass through
him. Even now, hours after the bombardment of the surface by the Drazi and Narn
fleets had ceased, smoke still filled the air over the major cities, most
prominently the capital. What had brought them to this point, that such a thing
could have been allowed to happen? He didn't know; he *simply* didn't understand
how it had come to pass...how out of the peace they had found at the end of the
previous year, a dark fall such as this could have been allowed to happen.

        Briefly, he met the gazes of the two women on his bridge, and saw the
hurt he felt, reflected in their eyes. There were few who meant more to him and
Jennifer then these two, after all. Brianna sat at her station beside the
captain's chair...his chair, her face a bleak mask, while behind his chair,
Julia stood her ground in silence, her shock and misery still quite apparent,
even after all the hours since their arrival. The hour in which they had sprang
into the skies above the Centauri homeworld, to witness the horrible rain of
fire and death spawned by the attacking Drazi and Narn. They both understood,
but neither of them wanted to say what they were all thinking.

        What had happened; it simply *didn't* make any sense. From the
beginning, when one of their own, Delenn's former aide, Lennier, now in the
final stages of training to be Anla'shok himself, had revealed that Centauri
ships had been the ones responsible for the great destruction and loss of life
among the fleets of the various Alliance members. Following on that, the
Centauri themselves had protested that the attacking fleet could not *possibly*
have been controlled by them...but the Alliance worlds, particularly the Drazi,
had not wanted to listen. They had lost too much due to the attacks by the dark,
horned ships of the Centauri, too many lives, too much hope. They had lashed
out, and the Narn, of course, had only been *too* willing to aid them.

        William's lips tightened. In due course, he would have to give his
friend, Councillor G'kael, a call to inquire on the matter. While it had been
*true* that the Narn had done a fine job of rebuilding a portion of the navy
they had once had, the portion used here had been for a dark purpose, indeed.
G'kael would never have condoned such an action; he and the President were
reportedly on fairly good terms. But while Warleader Na'tok had obviously hidden
his plans from the Councillor, there were other deceptions and veiled truths in
this matter that would be far harder to uncover, if at all.

        For from the beginning, this had felt like a setup of some kind...but
*what* force had done this, if not the Centauri? Their new Emperor, the now
cold-voiced Londo Mollari, had insisted that the previous Regent had been the
one responsible for the attacks; that he had ordered the deep-space attacks
without the knowledge of the rest of the Centaurum. But if that were true, which
part of their military had acted on the orders of a madman? Even the Centauri
military must have a conscience of some kind, after all! And *how* had the
Regent been able to convince the Homeworld defense force to leave Centauri
Prime, and, at the same time, turn off the planetary defense grid? That had been
a miscalculation of the worst possible kind.

        But the end result was now clear to see; lead by their new Emperor, the
Centauri were on the verge of vanishing from galactic society, acting on the
orders of Londo Mollari. They would rebuild, but they would do so alone; until
their Emperor told them otherwise, the Centauri had almost become a race of
pariahs, en masse. In the years to come, they would, no doubt, become bitter and
resentful, this much was already understood. But what twist of fate had brought
them to this end? And how, in Valen's Name, could Emperor Mollari have changed
as much as he had?

        And yet, William could not argue with the facts. History had been made,
the actions were completed. There was, now, no going back to what was.

        And then, a chime interrupted his thoughts, and he turned towards Julia,
who had come out of her reverie to answer the signal. "Sir; message coming in
from White Star Five, sir; it's President Sheridan."

        He nodded; of course; he had been waiting for the order to leave
Centauri Prime behind for some time, now. "On screen."

        A moment later..."William."

        "Mr. President."

        A rueful smile. "It seems that once again I have you to thank for
backing me up on this matter. If things had come to blows, I can't think of
anyone better I'd want to stand by my side, as commander of the White Stars
beneath me, which, of course, has been your task, for some time now. But we've
managed to avoid that for now, William; the guns have fallen silent, and while I
didn't want what happened to happen, the way it did, for now, our job is done
here...we can do nothing more."

        "So; where am I to take the Fleet now, sir?"

        At that, President Sheridan managed to look both uncomfortable and
regretful at the same time, and William felt his heart begin to go cold. "I'm
afraid it's not quite so simple as that, William. Delenn and I have been talking
about your situation, and the future of the White Star Fleet, for some time now,
and while I'm sure you didn't want this day to come..."

        He bowed his head; and tried not to meet the astonished gazes of
everyone else on his bridge. Some had not known this was coming, like Julia;
some others, however, Brianna prime among them, had known for some time now. He
swallowed deeply, and then met the President's eyes again. "So; this was my
final mission, then; I understand completely, Mr. President. Since the spring,
Ive known that this day would come, eventually. I tried to put it out of my
mind, even as my wife moved on to Tuzanor, to ready herself for the birth of our
children; but now, as you probably know, the end of her term is drawing near. It
is my duty to stand by by her side, and watch over them all, as a husband and
father should..."

        "Your task as head of your family, yes..." another voice spoke, a
familiar voice, as his Entil'zha, Delenn, stepped into view. "But your
duty?...not quite. A short time ago, I told you that eventually I would speak to
you of your next task among the Rangers, William; that time has now arrived. It
is a critical task, as critical as the one you have performed honourably for us,
all through the Shadow War, and beyond. For at Tuzanor, the place we, ourselves,
will be drawn to, all too soon, there is a group of Anla'shok above all others;
a group enlarged and strenghtened by Jeffrey Sinclair out of sheer necessity,
once he knew of his fate."

        Of course. "The High Council."

        A regretful smile. "Indeed. For some time now, one of the members of
that Council, Verethas, has been in ill health, but able to continue his duties;
that has now changed. Within the last human day, Verethas has fallen into a deep
coma, and now lies near death. He has served us well in his time, but he must be
replaced; I choose *you* as his replacement."

        For a moment, he didn't know what to say, but eventually, the words
*did* come. "I...I thank you for this trust, Delenn; you have...no idea how much
this means to me."

        The smile now became enigmatic. "Perhaps so; and yet, this will, after
all, allow you to serve both your family and the Anla'shok at the same time,
will it not? A duty combining the best, as you would say, of both possible
worlds."

        He allowed himself to smile, then; she had given him the opportunity he
needed to retire gracefully from the field; he would never be able to repay her
for this, he suspected, but the reasoning was sound. As well, Tashann and other
Rangers waited in the wings, to replace him, to carry on the duty he and Vikotal
had begun, so long ago, it seemed now. "As you say...Entil'zha."

        And then, the President re-entered the fray. "Not so bad, William!...not
so bad at all. And while I have to return to Babylon 5 for a while, eventually,
even I will be coming to Minbar, and once I do, there'll be plenty of
opportunities for us to talk. Our duties always seemed to prevent that in the
past; but after I come to Minbar, maybe even *that* will change."

        He smiled. "I guess anything's possible...Mr. President."

        "*More* then anything.quot; Delenn finalized, her gaze knowing. "Now,
you must go; a final flight awaits you, and a test of courage. For sometimes,
leaving what one has helped to build behind is the hardest thing of all."

        And then, the signal faded, and he straightened, and met Brianna's gaze.
"The President and the Entil'zha go with Tashann, this time; he will keep them
safe, until they return to Babylon 5, and the Fleet...the Fleet will follow him,
from now on, as they must."

        "*William*." Brianna replied, her voice full of emotion, "Are you sure
you want to do this? Very sure?"

        A pause...and then he nodded, the hardest decision he had ever had to
make behind him; and yet, the easiest at the same time, as he slowly sat down in
his chair, and watched the rest of the Fleet ships begin to peel away, following
Tashann and his important guests towards their own jump translation. "*Yes*.
There comes a time when we must all move on to other, greater tasks, and I
helped to make the White Star Fleet what it is, Brianna; but now...now, it's
time to say goodbye.

        From time to time, we may fly with them again, as we are carried on
wings of fire between the stars, between meetings and engagements...perhaps, if
we are lucky, even to Babylon 5, from time to time. But the time has come for me
to look to the future...to the lives of the children I will be protecting.
G'kael once spoke to me of 'moments of transition'; this is just such a one.

        How can I say no, to such a chance as this? To see my children grow up,
under a sun safe from shadows? I helped to give them that; *now*, let us fly,
one last time...one last mission, even though it is a difficult one. Let us fly,
and see this through to the end, before I change my mind!"

        Nodding thoughtfully, but with a faint smile for his last comment,
Brianna turned to Julia, and the younger woman bent to her tasks with what was
obvious regret. And William sat back in his chair, once again deep in thought,
as his command wheeled in space, and vanished from the skies above Centauri
Prime. So much he had been through, to reach this point, in this place, at this
time. So many actions, so many victories, so much sadness.

        Perhaps, now, there would be time to reflect on it all; and with
Jennifer's help, to begin telling the story of what they had *all* been through.

        That was, after all, his wife's legacy, was it not?

                                     * * *

        Narn. The Parliament Buildings.

        With pointed silence and near antagonism, Na'tok strode through the
corridors of the parliament buildings, his expression steady and determined.
Immediately after the attack he had conducted at Centauri Prime, the more senior
Warleaders had recalled his command to Narn. This was not a surprise, of course;
he had been expecting this fate, after all. He had defied President Sheridan;
and that defiance would have to be answered for.

        He had no doubt he would be removed from his command; perhaps, a
military tribunal would be convened to punish him. It didn't matter; in the end,
he had done what he had felt was *right*. And nothing any government official
could say to him would make him change his mind, or his opinions on that score.

        At least, that was what he thought until he turned a corner, and arrived
at his final destination. A door opened, and then another, and Na'tok was
ushered deep into the heart of the repaired Parliament, into an area he had
never yet seen. The heart of the power base on Narn...the inner sanctums of the
Kha'rhi.

        And there, a figure stood; powerful, sharp of gaze, and for the first
time, Na'tok realized what his fate might be...and for the first time, he,
Na'tok, began to have certain doubts as to what the outcome might be, as well.

        "Ah, Na'tok." Councillor G'kael drawled, casting a caustic gaze across
the now slightly nervous warleader. "So *good* of you to come."

                                     * * *

        Tuzanor, Minbar; several days later.

        "Thank you for coming with me, Durhan." Jennifer said, as she looked up
into the brilliant blue skies over Tuzanor. Standing and waiting for William to
come back to her was becoming difficult as of late; the twins were big enough
now that even *walking* was becoming uncomfortable. But in the end, it would all
be worth it, she told herself.

        "It is a honour to accompany one such as yourself!" Durhan replied, his
gaze full of humour. "You need not have asked. After all, once we learned that
you intended to become one of the first human Sech to ever instruct in this
place, the rest of us decided we would do anything for you. What we have made in
you, Jennifer Westcastle, will now be reflected in the generations of Anla'shok
yet to come. It is a honourable calling; and at the same time, as you well
*know*, this event is a momentous one...and difficult, for both of you. When you
asked, nothing I know of could have preventd me from coming!"

        She smiled, and bowed. "Thank you, Durhan..." And then, she noticed the
tiny form growing nearer, and straightened *far* too rapidly for her own good.
Durhan reached out a hand to steady her, and then shaded his gaze as well, to
observe the new arrival. "So; it is happening at last. There were times, in the
last few cycles, that I didn't believe he would ever do it; but now, here he is,
just the same. What can it mean?"

        "I think I know *exactly* what it means..." she replied, as above and
across from them, the shrill, familiar sound of a White Star main drive echoed
through the air as the White Star Four passed directly over them, swung neatly
around, almost as if on a pin (and she *knew*, only too well, at whose hand it
swung) and almost gently sank down onto the landing pad.

        With as much dignity as she could manage, she approached the grounded
starship, Durhan at her side, and then, her heart jumped as a small, barely
visible hatch appeared on the underside of the ship, and three all too familiar
figures emerged, and made their way towards her. She couldn't run, of course,
but he could...and did. And soon enough, they were in each other's arms, at
last. Too long, this last seperation had been; but all being well, this would be
the last time, for a while, at least. And only rightly so; for with all the
times that William had promised to stay by her side, and she by his, life and
duty had intervened all too often.

        And then, his lips met hers, and for a time, she forgot all other
matters.

        Eventually, though, William straightened, and turned towards the figures
of the two women who had accompanied him across the landing pad, the first, One
who had been with them nearly from the beginning...the other, One whose
adventures were really, all things considered, only just beginning. "Now,
Brianna, I give her over into your capable hands. I know you will fly with her
honorably, as I did, use her well, as we both did..."

        Jennifer frowned. Was that a touch of dark regret and pain in Brianna's
eyes? And if so, what did it mean? "I will...Sha'vei. Or rather, I guess I
should say, Sha'vei no'Raden, now."

        She watched William straighten, and mentally translated the Minbari
title into English. High Councillor. Of course.

         And Julia, until we see you next, serve Brianna as you would, me. With
honour, and integrity, and utilizing all the skills you've learned. The post is
only temporary, of course; but until you return to enter your Ceremony at year's
end, serve her well; serve *both* of them well."

        "I will, sir." Jennifer noted, quite understandably, that Julia's eyes
were near to brimming with tears. In fact, she was having a hard time
controlling her own; "To the last."

        "Then *go*." And go, they did, last survivors of what had been built;
walking proud, if sadly; determined, if regretful. Back into the starship that
had been William's for so long, and now lay in his past. Ahead of them lay the
future, a future she almost see, even as the White Star Four lifted away from
the landing pad, and retreated out of sight beyond the crystal towers around
them.

        And then, William and her turned towards one another, and for a long
time, they said nothing, and only stood, taking comfort in each other, and
trying to put behind them what was now gone, forever.

        She had not had an easy time of it, but for him, it would be far harder,
this she knew with certainty. But then, a tiny kick against her skin reminded
her of the reasons they had come to this place, and put that part of their lives
behind them. Their time among the White Stars was done, now, and soon enough,
they would see the world reflected in two tiny pairs of eyes.

        That, above all else, told her that they had done the right thing, in
the end.

                                     * * *
 
 
RIMSTALKER: THE WALKERS IN THE DARKNESS; PART 6
 
 
"THE PRICE OF PASSAGE"

        **"As if *once* wasn't bad enough, now, here I was, about to do it to
him again. First Ulkesh and the Vorlons, and now, Bester. The way I went about
it was not the way I initially wanted to, either. As time passed, and Tashann
and I began the job of commanding the White Star Fleet in its myriad tasks, I
began to realize, with sinking heart, that it was almost *too* likely that
Bester's deadline would arrive before I could return to Tuzanor, to say
goodbye...and explain. Instead, it seemed that I would have to vanish again,
this time for good; and that William's inauguration as a member of the High
Council might be the last time I would ever see him, in person.

        There was no going back on this sort of thing, you see; either I would
be on time, or Bester would slam shut the doors of the trap still waiting for
William. He's implied just that, you see; no shades of gray in the matter... and
with William's children just having entered the world, I simply couldn't take
the chance that anything might go wrong, that a message might be missed...and
that assassins might be on the way because of that missed message.

        And so, I plotted my own downfall from grace; like another dear to those
in the circles around the President, I was about to run away. Even now, I cannot
forgive myself for what I did to him...I will never return to Tuzanor; there
would be too many painful memories involved..."

        - Brianna Tolmanes, quoted privately after the end of the Telepath War,
in 2266

                                     * * *

        Early September, 2262; Tuzanor.

        The chambers of the Anla'shok High Council.

        In the darkness, a single ray of light illuminated the chamber. A room
that had waited more then a thousand years to see its full purpose come to pass.
From here, the decisions made could reach across hundreds of light years, and
although it took time for those decisions to reach the farthest bastions of the
Rangers, no command made in the chamber was ever ignored. But now, a time of
both sadness and joy had also come; for something was to a happen, this day,
that had never happened before. Inevitable, perhaps, but special, at the same
time.

        The stone seats that ringed the other side of the chamber were full,
this day, a rare occurence indeed. But a great many had come to see the event,
and not all of them were even Rangers, by any means. Religious Caste and Warrior
Caste Minbari had come, putting aside their past emnity to see the event come to
pass...for word had come that the previous day, a lone White Star had been seen
in the skies over the City of Sorrows, and all knew what this meant.

        The human that some Rangers named Rimstalker was coming home to the
place that had given him form, and another moment of transition in a singularly
impressive career was about to occur. Many of the younger Minbari who were
there, that day, had come in part because they did not believe a *human* could
have done all the things that this man, William Westcastle, had done. They had
come to see this human in person; to look into his eyes, and there, see the
truth. For if he had done the things that had made him and his command all but
legend among the Anla'shok, already, they would be able to see it.

        And then, a murmur passed through the waiting throng; for without sound,
without warning, the seven living, present members of the High Council had
appeared. Two of the seats on their great stone table were presently empty; one
was set aside for the eventual return of their Entil'zha, Delenn; but that time
had not yet come. The other...

        With a grating sound, the portals to the chamber slid aside, and a
single human male entered, his Ranger uniform dark as night; his face,
determined, behind a now slightly silver-streaked beard, and the increasingly
long streak of silver in his hair announcing to all what he had been through to
reach this place. For rumour had it that the Rimstalker had aged ten years in
the last five in pursuit of his tasks, and now, the watchers could easily
believe that such a rumour had truth.

         Behind this momentous arrival, some of the watchers observed several
more human and Minbari Rangers enter the chamber, and they catalogued the faces,
for future reference. One Minbari, tall and stern, his face and head marred by
scars; Sha'vei Tashann, the new commander of the White Star Fleet. Two
russet-haired human women, one taller then the other, who appeared to be in the
advanced stages of carrying a child to term...this, they knew, as the
Rimstalker's constant companion and soul mate. A younger, blond haired man with
a beard, and finally, a curly haired young woman, her dark locks just long
enough to braid. Strangely enough, the watchers noted that this member of the
entourage wore no Ranger sigil, but instead, a tri-pointed jade star set in
silver.

        Many present had *also* heard some of the rumours surrounding this
human, and wondered what the future would bring.

        In any case, the watchers now found due cause to subside; for the man
named Rimstalker had come to a halt before the seven members of the Council, and
merely waited. There was a brief pause, and then Rathenn, head of the Council
beneath his present Entil'zha since the mysterious departure of Jeffrey
Sinclair, rose to his feet, face stern. "Who comes before us, this day, of all
days? Who strides in the footsteps of Valen and the Nine, to seek for that which
is given, but at the same time, denied to so many? Who comes?"

        "I come." they heard Westcastle declare. "In Valen's Name, and in his
footsteps, I come; for I have been called; down from the stars I have flown
among. I have been called, returned to the place that created me as I am, in its
time of need."

        At that, another member of the Council entered the fray. "The need is
understood, the calling accepted; but what you seek is not easily attained; you
must prove to us your worth!"

        A nod of acceptance. "It shall be as you say; in the cycles since I
first came here, I have seen great Darkness, and been through the heart of the
Fire. I have seen far too many pass beyond the Veil, to protect us from that
Darkness. But against the Night, I helped to create a great Force; a force that
has served us all in ways we never could have imagined when we began the task.
And since then, I have flown with them, between the stars, protecting that which
must continue.

        But there comes a time, in all things, when one must stand aside from
that which is, for such is the way of life, and our way, *is* the way of Life.
And so, I stand aside, in the name of He who followed me through all the
battles, all the Darkness; it is his time, now."

        At that, the watchers observed a short, but pointed meeting of gazes
between the Rimstalker and Sha'vei Tashann, and understood the meaning of that
meeting of eyes, even as William Westcastle; Sha'vei, Rimstalker, and husband to
the woman named Observer, knelt on the stone floor, before the assembled
Council. Understood how *very* hard it must have been, for him to set aside the
command of the White Star Fleet, the thing that gave him more joy then anything
else...with one, small exception, of course.

        "And so it is, my fellow councilmembers..." Rathenn continued, his smile
knowing, "That we observe the arrival of a legend into our midst; a legend who
was, at the same time, noble enough to stand aside when the time was right; wise
enough to attend to the Other Side of his soul, in her time of need. And yet,
the Anla'shok cannot do without him; for we owe him much, much *indeed*. It is
enough, I think, that the gift we give him in the name of his actions is a
simple one.

        A gift of peace. For while he may, from time to time, yet sail among the
stars with those he calls friends, this place now has a hold on him that is
stronger then words. We call you home, Rimstalker; accept your beseechment to
the position you seek. Rise, Sha'vei no'Raden Westcastle, you have *more* then
earned your place among us."

        There were no cheers, as would happen in a human gathering such as this
one, but the response was *quite* noticable, as several Religious Caste acolytes
approached from the rear of the chamber, carrying a *very* important gift for
the newest High Councillor of the Rangers. With care, Westcastle allowed them to
remove his outer tunic, and then, they replaced it with the lighter brown tunic
and robes of his new position.

        It was done, then; and with careful stride, the watchers watched this
human take his place among the other Councillors, and then, a hush fell over
them...for as expected, the Rimstalker had something to say.

        "I wasn't sure if I wanted to do this; wasn't sure if I even *deserved*
this position you have given me, today. But I look out over those who have come
here, to see this happen, and once again, I understand. Understand the reason I
came here, four years ago, to take up the burden of the battle against the Great
Enemy. I look out, and see the faces of all those who survived, when others did
not. We fought that fight for all of you; and now, we must look to the future,
to the generations of Anla'shok yet to be."

                                     * * *

        White Star Four; one week later; on patrol, near the confluence of
Minbari and Human space.

        "All is quiet, for now." Larieken declared from the first officer's
seat, while above and behind him, Julia attended to the operations board, and
tried not to meet his eyes. "And you, my young human friend; you are also quiet.
Why might this be?"

        "You know *all* too well." she replied, finally looking up; Larieken, of
course, narrowed his eyes when he saw her expression. "It almost seems...like
everyone's...like everyone's beginning to go their seperate ways. What we built,
what we had together; it's all starting to come apart!"

        G'kael, gone to Narn. William and Jennifer, to Tuzanor, and their new
tasks, their children. Like all things, this bond they had was coming apart at
the seams. *Nothing* good ever lasted, she thought darkly.

        "*So*..." Larieken replied thoughtfully. "That is the cause of your
latest dark mood. I do not mean to dissuade you, Julia, but this is the way
things must be; this is the way of life. The Rimstalker and all his companions
were drawn together by need; the Great War brought us together, and for a time,
we Rode on the Storm in his name, and in the name of our Entil'zha, and the
President, when Captain, he still was. As you humans say, we fought the good
fight, and in the end, victory was ours."

        "But there's a price for that victory, Larieken...there's *always* a
price. And we're not the only ones affected by this condition. Haven't you
heard?...even the people that gathered around Sheridan are starting to go their
seperate ways."

        "*Hold*. Just for a moment there, before you changed topics, it seemed
to me that you were about to say something else. I know you too well, Julia
Tikopai, for you to hide anything from me at this stage. We are loyal
companions, and I have come to trust you in all things."

        She sighed, and then ruefully nodded. "I should have known better then
to even talk to you while this other matter was concerning me. Very well, yes,
there *is* a problem; it's been growing for some time, but the closer we get to
the end of the year, the more noticable it's becoming.

        It's Val'na Tolmanes, Larieken; I can see it in her eyes, and if I was a
telepath, I have no doubt that her unhappiness would be leaking out and into my
mind on a minute-by-minute basis. Something's wrong, Larieken; and I mean to
find out *what*."

                                     * * *

         <Communication link to Mars established.>

        "Bester." Brianna stated, as she stared into the screen in her quarters.
"I received your message; what is it you want?"

        In the screen, and light years away on Mars, Mr. Bester smiled his nasty
smile. "Well now...let's just say that a little bird told me you paid a visit to
Miss Lyta Alexander a few months ago, on Babylon 5. Now admittedly, she and you
have something of a shared past history with the Vorlons, but where she went
with them...well now, it was a little more then you did, yes?"

        Brianna slowly drew in a breath, and exhaled it. Had to stay calm...
"That's right, Mr. Bester...I did...and it was. You may recall, at the time,
that Lyta had just come out of a crisis that you helped to engineer?"

        "Come now, Miss Tolmanes, false accusations will get you nowhere; you
know very well that Byron was behind the whole thing. I tried to help him, tried
to stop what was happening from going where it did; but you know what happens,
sometimes; occasionally, even though you may have the best of intentions,
everyone else in the universe seems to think you're out to get them. Byron, now:
he thought that I *was* out to get him, and as a result...what happened,
happened. It was a terrible tragedy, but such is life."

        "Life?"

        "Yes. But let me come to the point...Miss Tolmanes, the fact that you
and Lyta Alexander have had words implies, to me, that your leash needs to be
drawn in... significantly. When we last spoke, on Mars, I implied to you that I
would expect you to join with us at the end of this year. Due to certain
extenuating circumstances, I fear I must advance that deadline, somewhat."

        "What?"

        "I'm afraid so...a week from now is about as far as my patience will
last. " And then, Bester's gaze hardened. "Make no mistake, Miss Tolmanes, if
you don't appear by the end of the coming week, the result will not be one you
will want to see. After all, there is his new position to consider...and the
*children*, of course."

        You bastard, she thought...but she didn't say that aloud; she and Lyta
had made certain agreements that went above and beyond anything Bester could do
to her with mere words. In the end, if it all worked out, they would tear his
precious organization apart from end to end...if it all worked out. But for now,
she merely nodded. "It will be difficult...sir. High Councillor Westcastle has
only recently appointed me to my new position among the Rangers..."

        "Doesn't matter to me how you do it, only that you do. One week, Miss
Tolmanes, that is all." And then, the signal cut.

        For a few moments, she simply sat there in silence, feeling the dark
night of her soul drawing near. How would *any* of them be able to forgive her,
after this? But long ago, she had sworn she would protect William, in all
things...

        Even to this.

        "Computer."

        <Standing by.>

        "Begin recording first of three personal messages. The first is to be
addressed to Sha'vei no'Raden William Westcastle; destination, Tuzanor. The
second to Anla'shok Shi'vek Julia Tikopai. And the third, to Sech Jennifer
Westcastle, same address as the first."

        <Understood. Begin Recording?>

        Brianna took a deep breath, and then began to speak.

                                     * * *

        White Star Five and White Star Sixty-six; elsewhere, and elsewhen...

        "Have you heard?" Talion inquired.

        Tashann smiled, and nodded back at the hologram of his friend. "Indeed,
the message came just a short time, ago.

        Two hours ago, the Rimstalker and the Observer, Valen go with them,
became the parents of a set of twin children...a boy and a girl, as you humans
say."

        "Hmm. Richard William and Celia Dreanna. Interesting names."

        "*Very*." Tashann wryly replied. "And knowing our comrades as we do,
there is probably a hidden meaning in those names somewhere, beyond the
*obvious*."

        Talion nodded, and sighed. "You still miss her, don't you?"

        Tashann nodded, and looked out to the stars ahead of his White Star.
"Yes, my friend; more then you will ever know."

                                     * * *

        Tuzanor. Late evening, local time; September 14th, 2262.

        Chronicles Log; Realizations.

        Out into the pale night, a scream...and then, another. Their mother
never screamed, though, and even though Rishaa, her Minbari physician, offered
aid during the process of labour, she never took it. So brave, she has been, in
all the things we have been through; this was, I suppose, merely another chapter
in the story.

        But *what* a chapter. What a turning point. When I first met Jennifer,
all those years ago on a planet now destroyed, I never really believed that it
would come to this, that there would be enough time for peace, enough time to
bring two new lives into the world. But now, as I cradle my newborn son in my
arms, and look out under the light of the Minbari moons, I can finally admit to
myself that it was all worth it, to reach this point. In the years to come, as
Richard and his sister Celia grow up, we will sit beneath the crystal towers of
Tuzanor, and my son and daughter, sooner or later, will ask the all important
questions...

        Why are we here? What did it all mean? And how was it that Father and
Mother managed to stand so near to death, and avoid it? They will watch the
images of what was, listen to the stories we tell them, and wonder what it all
meant...how two great and powerful forces, ancient beyond words, drew us into
something that will be remembered for a thousand years.

        At least, it will be, if Jennifer continues to write of those events at
her current pace. But what a tale it will make, in the end.

        What a tale.

        She is sleeping, now, and so is Celia, in the cradles that the Minbari
built for us. They are...an interesting design, to say the least, but after all,
even the Minbari must look after infants of their own, yes?

        They will grow up amidst the crystal towers, and I can see a time when
my son and daughter will, no doubt, speak the languages of the Castes more
fluently then we do. Perhaps one or both of them will even understand enough to
follow in our footsteps.

        Hmm. I must pause for a moment in this; there is a message coming in; it
is a Ranger communication, I can tell that even from a distance. Never seems to
fail; who could be calling at this hour, and for what reason?

        I must get it; I suppose I will find out, soon enough.

                                     * * *
 
 
RIMSTALKER: THE WALKERS IN THE DARKNESS; PART 7
 
 
"BRIDLED RIDER"

        "Let's have one last look at the place..."

        - Paraphrased from comments made by President John Sheridan during his
departure from Babylon 5, December 2262

                                     * * *

        Tuzanor, Minbar; the night of September 14th, 2262.

        The beep of the communications board in their quarters was harsher then
it had to be, William realized, as he gently placed Richard in his crib, and
then moved over to the terminal. Who, in Valen's Name, would bother them on this
night, of all nights?

        And then, he saw the ident code for the two messages awaiting him...and
also, the other side of his Soul, and he frowned. For *both* messages were from
White Star Four...his former command, and now Brianna's. What could possibly
have happened? He reached out a finger, placed his finger against a crystal that
chimed...and then, once again, the world as he had known it turned...

        A face appeared on the screen; a face he knew all too well. And this
face was now streaked with tears, her sadness more profound then he had ever
seen before. "Brianna?"

        But the message was not live, and as he listened to the words, the pain
of this ending struck dearly into him; it was a time of endings, and of
partings. This one, however...he had not wanted this to be; had not believed
that it would ever happen, like this!

        "William...my *friend*. So much, we have been through together; so much
pain, so much sorrow, so much life and so much death. You saved my life, a long
time ago, and now, because of a promise I made to another, my hand has been
forced, and in a way I could never have predicted. It came so soon...time's
hourglass running out, the sands of my freedom running away, lost among the
stars we loved so much. But even as the Third Age we helped to create moves on,
another age is passing; an age of peace, an age of trust. We hoped...we
*believed* that in defeating the Shadows and President Clark, we would find a
peace to last a thousand years.

        We thought wrong, I am afraid. There are always more kinds of darkness,
always something else hiding under the bed. And so, because of what we have had,
I regretfully have to inform you of a truth I knew, over a year ago...a truth I
didn't want you to know about, until now.

        When we were on Mars, you believed that we had triumphed against the Psi
Corps; that you rescued me, with your allies in the Resistance. I...I *didn't*
want to upset what you thought you had done; a final trick, a full house played.
But Bester...Bester doesn't work that way, William; Bester *always* gets what he
wants...he always has a card up his sleeve. And, in the end, since he couldn't
have Lyta, he arranged to capture the Vorlon's consolation prize."

        He bowed his head, teeth gritted together in frustration; of course.

        Bester. In the end, it always seemed to come back to him.

        "If I hadn't agreed to his bargain, William, he would have killed
you...all of you; I couldn't let that happen. And as a result, even as this
message reaches you, I will have left White Star Four. I can't tell you where
I'm going, only that I have to honour the promise I made, to keep you, and the
children, safe. As long as you all stay alive, nothing else that happens to me
*matters*...William, you have to believe this is true.

        Well; I...I suppose this is the end of our Ride, together, then." At
that, he watched Brianna nearly break down, but then, her eyes came back to the
screen, behind a glaze of tears. "I don't know if, or when, I will ever see you
again; and maybe, it's better that way. In the conflict still to come between
the Psi Corps and the rest of humanity, there can only be two sides. In
fulfilling my promise, I have shown what side I *must* serve, if you are to
live.

        Farewell, my friend; my commander; Isil'zha Veni...in Valen's Name.

        I will always remember you."

                                     * * *

        White Star Four.

        "The crew needs to know the truth, Julia!" Larieken insisted, as he and
Julia strode down the grand corridor together. "We cannot hide this from them
for much longer."

        "We have to be sure, Larieken!" Julia hotly replied, her gaze stinging.
"As far as we can determine, all of our fighters and shuttles are accounted for.
If this is true, then Brianna *hasn't* left us, yet!"

        Larieken sighed. "There is a saying that you humans are fond of, my
young friend...and I quote; 'When all other answers have been elliminated,
whatever remains, however improbable, is the truth'. You have said, yourself,
that our Val'na has been acting...peculiar as of late. What this meant was
unknown until her disappearance. But it is clear that her quarters have been
vacated; most of what she values has been left behind, including all of her
uniforms. The only thing that she took with her, a symbol of what she has lived
for and fought for alongside her friends and comrades..."

        "Her badge; she took her badge with her. And that, Larieken, tells me
something you don't fully understand, because you weren't there to see it
happen! The last time she was dragged away from the Anla'shok, she left it
*behind*. This time, she took it with her...any questions?"

        "I see." the Minbari replied, his gaze now troubled. "You may have a
point, at that."

        And then, the two, Ranger and Ranger-soon-to-be, reached the hangar bay
of the White Star Four, and as the doors sprang aside, they strode within, and
stopped. It was, indeed, as the sensors had indicated; the fighter and shuttle
presently aboard their command were all accounted for. And yet...Julia frowned,
her concentration immense; was this, in the end, a message that Brianna had left
behind her? And if so, what did it mean?

        Only *one* way to find out. Leaving a puzzled Larieken behind her, she
strode, calmly and firmly, towards the nearest shuttle; walked up to it, her
gaze appreciative, somehow; and as the others watched, she put her hand up to
the purplish-silver skin of the shuttle.

        And smiled as her hand passed through it...and then, amid the
consternation behind her, she winced, and closed her eyes for a second as a
ripple passed through her mind, and then she opended them again...to find the
shuttle *gone*.

        Of course! It had never been there at all. Julia smiled; she had long
suspected there had been more behind William's trip to Mars then she had
suspected; and it was true. And if Bester had somehow managed to snare her, the
demonstration they had just beheld, a telepathic projection of awesome power,
showed that Brianna might have more tricks up her sleeve then anybody realized.

        And later on, just as she was fading towards sleep, an all too familiar
face appeared on her comm screen; a face of sadness, and of hope. A face of a
friend, a voice of farewells...and she understood.

        And when she awoke, it was to learn of something both less and more
remarkable. With Brianna gone, that left Larieken and her in command of what
had, originally, been William's White Star. That this would not last was clearly
apparent, for the High Council, upon learning of the situation, had quickly
recalled them to Minbar.

        And she had looked into the mirror that morning, and seen a stranger
look back. Fifteen years it had been since the Battle of the Line, the battle
that changed history; fifteen years since her birth. But because of a gift she
had never truly understood, and maybe never would, she now appeared closer to
nineteen, or so; a young woman, pale of face, hair almost as dark as the uniform
she wore, eyes not quite so dark, but darker then they had been. At least some
things had stayed the same.

        And in the end, a remark she had made in passing to her mother, long ago
and in another age, finally became the truth, that day.

        "You want me to do what? But I'm not even..."

        "Are you not?" Larieken replied, his gaze amused, as they walked down
the corridor together. "In all but ritual, you are, Julia Tikopai, what has long
since been intended. Forged of fire and pain, trained by legends. Your time is
coming, an age the Anla'shok has yet to see. Consider this a first step on a
long journey, if you will; the beginning of your own legacy."

        And so it was, that she met the gazes of those who had been William's
crew, as she arrived on the bridge, alone. Some were astonished, and some...some
looked at her, and nodded, their expressions all too solemn, and knowing. She
sighed, as she stood, alone; a long journey, was that what Larieken had said?
Well, you had to start somewhere.

        "Helm."

        "Ready."

        "Take us home."

                                     * * *

        "All of her messages were different...but in some respects, they all
said the same things; they spoke of betrayal, of past glories, and of future
fates. What we had shared, together, was now gone forever, stolen by a promise.
In the end, though, we *would* speak again, as a final time of sorrow and
regrets came upon us all. But there are things about that time I cannot speak
of...even now, and here, there are books that must remain CLOSED, for all time."


        - From "The Last Book of the Observer" as published in the Earth Year
2301

                                     * * *

        October 11th, 2262.

        William smiled a bitter smile; it had taken a long time to make this
happen, and a lot of favours called in, including some insistent pushing by a
certain 'associate' of his, up on high, but eventually, it was always going to
come down to this...

        <Communication Link to Psi Corps Headquarters established.>

        "Mr. Bester."

        "Ah. High Councillor!" the Psi Cop replied, his expression bright and
full of good cheer, "And what can I do for you, this fine morning? And *how* are
the children? Well, I trust?"

        He forced himself to smile. "Fine; and they will continue to be *fine*,
regardless of what I may have been told, by someone, it seems, we both care a
great deal for, but for very different reasons."

        "I must assume you are referring to Miss Tolmanes. I must admit, since
she has returned to the only family she has ever had, Miss Tolmanes has
established herself as a fine member of the Corps, and an able assistant. Now
how could I have predicted that would happen...High Councillor? After all, she
came to us, we didn't even have to *ask*, after all!" Again the honorific, but
twisted in the sarcastic tone that the Psi Cop always seemed to use, it seemed,
somehow, like an insult..

        "Ask, you say, Mr. Bester? Rather, let us talk about blackmail, and
betrayal. About how a man twisted the loyalties a proud woman held to her cause,
twisted it like a knife twists in the back, until there was no way out. You may
believe shes serving you willingly, Bester...but as we both have learned during
the last five years, nothing is ever as it seems."

        "I'll take that under advisement....High Councillor. Now, unless there's
anything else, I have better things to do with my time, then exchange
pleasantries with you."

        William nodded. "One more thing, Mr. Bester, and then I'll let you be on
your way. Over a year ago, you warned me to keep my guard up; admittedly, I
didn't understand what I was guarding against, at the time, but now I do, I make
an equal promise to you.

        Sooner or later, all that you have worked towards, all that you covet,
will come crashing down around you; and when that happens, when war comes again,
those who care for life, and for love, and for comrades stolen through trickery,
will be waiting. And when there is nowhere else to turn to, when true night
falls upon your *beloved* Corps, all the people you have hurt, over the years,
all the people who you believed could never touch you.

        Well; in any case, you should keep your guard up, Mr. Bester; because I
intend to be one of them."

        Bester smiled; a final, cold, calculating smile, and then, he nodded.
"We'll see."

        And then, he was gone, and William's smile became bitter, before he
turned away, and walked out into the sunshine over Tuzanor. Another matter, for
another day, and another time.

                                     * * *

        "And in the end, it was as the President had said; I had known when it
was time to step aside. But at the same time, whether he knew it or not, the
President finally *did* do what I had wanted him to; he never said anything, the
day that day that Delenn arrived in Council for the first time; but our gazes
met, and we nodded to one another; old warriors passing in the night; some
things just never change!

        But just the same, even I have to admit, I suppose, that we're coming to
the end of something, to another of G'kar's 'moments of Transition' (Blame
G'kael for making me read *his* book, it wasn't my idea!) And as for my
ever-worrying Observers, I suppose that, in the end, some of what they've been
saying all along, is true, after all. It doesn't really matter how many battles
you've fought, where you've been, what you've seen, what you've done, as long as
the really important things stay the same.

        As long as love, and life, and hope remain, we will prevail."

        - From the Chronicles Log of William Westcastle, December 2262

                                     * * *

        Next time: The grand finale is at hand, as Julia takes her vows to
become a Ranger, and those who have survived show up, to see the beginning of
this new destiny!

        "The Star that Lights the Way." the final part of THE WALKERS IN THE
DARKNESS, coming soon.

                                     * * *

        Return to "The Walkers in the Darkness" Story Index
 
 
RIMSTALKER: THE WALKERS IN THE DARKNESS; PART 8
 
 
"THE STAR THAT LIGHTS THE WAY"

        ** "And in the end, most of the players, great and small, walked
peacefully away from what they had been, but not without a great deal of sorrow
in the doing. The memories remain, of a man standing proudly at salute, those he
had known, facing him, from the place that had been his home, for so long. And
of another, his child in hand, enduring a final farewell. And of the women who
stood behind them both, for different reasons, and in different circumstances.

        Who could have predicted, when this chronicle started, where it would
go, and how noble, the ending would be?"

        - From the afterword to "Holding the Line: A History of the Army of
Light"

                                     * * *

        Chronicles Log; Finales...and new beginnings.

        There is closure, after all. I have moved through sadness, and past
bitterness, and with the help of my new family, I have found acceptance. The man
I was, when all this began, would not have been able to do such a thing, but I
have learnt much, in the service of the Anla'shok, and this may have been the
wisest thing. Certainly, what we did resounds in the memories of billions of
lives on a hundred worlds; certainly, some of them will write of what happened,
and let them, I say. I'd like to believe that I've fought the battles I've had
to fight, by now; everything that's happened has managed, by happenstance, to
teach me a little humility. And this is one reason, among many, why I accepted
my present position...one among many.

        Less then a day ago, in this log, I spoke of love and life being among
the only things that matter; while this is true, at the same time, I can never
forget those coming behind, striding in our footsteps. And so, here I am, back
at the place where it all began. Something very special is about to happen, you
see, something that's been too long delayed.

                                     * * *

        December 26th, 2262, Human Reckoning.

        Primary Arrivals Facility; Yedor, Minbar.

        Amidst the bustle of travellers coming and going, (but mostly coming)
two comrades came together. For all their lives, they had been Worker Caste, and
they had worked on, and seen, a great many things come to pass over the last
five years that would never come again. "So, my friend; what do you make of
*this*?"

        A smile. "It is as we have always said; there are those who do not fear
to tread in the path of giants. Ever since the President of the Interstellar
Alliance and the Entil'zha of the Rangers came to this place, a steady flock of
followers have come to us. Perhaps they do not yet understand the real reason
why they have come, but in time, as they walk among us, and learn our ways, and
learn what they mean to do, in this place, perhaps they will understand. And
perhaps, they will go away, having learned of the real reasons they came."

        "Perhaps. But at the same time, the sheer scale, and nature, of some of
the recent arrivals, deserves some mention..."

                                     * * *

        "It has been *too* long since I have last been here..." Shival declared,
as he strode forth from the transport, into the milky light and sun over the
mountains of the Valley of Sorrows. "Too long, by far."

        Tharvonn smiled, and nodded at his superior. "And yet, we have been
busy, Sha'vei. Babylon 5 has, for a very long time, been the center of the whole
affair; and while that time is now beginning to pass, for obvious reasons, the
work will continue, for as long as is necessary."

        Shival snorted. "Work! Trust *you* to remind me of that, my friend.
No!...for now, in this day, and the next, I set work aside to deal with the more
important issues of relaxation! I am here to see something come to pass that has
long been intended, Tharvonn. Too long we have held her back...held back by bars
of ritual and training. But Larieken and I will have words, this evening, and if
what he tells me is what I suspect, then there is nothing to hold her back, any
longer."

        "Perhaps you are right..." the other Minbari replied. "She is a gift we
must never forget; even though I cannot help but remember the stripling human
that she was, when first she came to us; she has come far, aided both by her
belief that she was doing the right thing, but also by the aid of the Vorlon
Kosh, when his help was needed the most..."

        "Yes..." Shival's eyes went distant, and he sighed. "He gave his life in
the name of our struggle, and there is much we still do not know about him and
what he was, but in that, Tharvonn, I will not argue with you. But most
importantly, we must remember that she has also been through the Fire that has
tempered us all. She is a survivor; and all survivors eventually learn to play
the game that is life...or die. She has lived, grown stronger, wiser, and more
mature. This is, in the end, the greatest gift she has received."

                                     * * *

        The Worker Caste Minbari looked at one another, and then one sighed, and
spoke. "One Sha'vei of the Anla'shok was bad enough, and an important portent;
but a short time later, another came, he who now flies in the footsteps of the
human some Anla'shok call....

        Rimstalker"

                                     * * *

        "All is well out there, I trust?" Larieken inquired, as he fell in at
Tashann's side. "It would not do, after all, for there to be an upset...so close
to the arrival of something that means a great deal to us both."

        The older Minbari nodded gruffly, but then allowed a smile to come to
his face. "All is quiet on the far Reaches, Larieken, and so, I can, for a
little while, return to my home, return to the side of the humans who mean more
to me then any others I know. And, at the same time, observe the 'matter' you
speak of. How is she?"

        Larieken sighed. "She has...secluded herself, Sha'vei, and will see no
one, until the time is right. But it is her right to do such a thing; before
moving forward, one must reflect on what has been. She has been through much to
reach this place, at this time, on this day."

        "Much, indeed. However, we must speak of another matter, now, Larieken,
an important matter. For after her Ceremony, she must begin her full duties as
Anla'shok, and I would not have such talent wasted unnecessarily..."

                                     * * *

        "Marvelous." G'kael declared, as William and the Narn stood together, on
the point of Gajn'Darahl, and watched the great sun of Minbar slowly sink out of
sight in the west. "I never believed I would find the time to come to this
place, to see the things you have spoken of to me, in your letters over the past
year and a half. But then, a time came when a High Councillor sent a missive to
another High Councillor, and this Councillor decided, with all speed, that the
duties of his station should be set aside for a time. It took a great deal of
convincing, mind you, on the part of my followers....but eventually, they came
to realize that I would have my own way, in the end!"

        William smiled. "The day when we become figureheads is the day I will
give this all up as having been a waste of time, my friend. We've both been
through enough in our callings...from time to time, it's good to remember we can
stand aside from all that, and simply...get our own way, as you say. Let the
bureaucrats argue, G'kael; that's the opportunity we can always use to slip
away, unnoticed."

        "Ah yes!...indeed!" The Narn turned then, to fix his human friend with a
knowing gaze. "You have learned a great deal since the first time I met you,
William, a great deal indeed. You grew from a man broken and discarded by his
superiors, to command the greatest force ever known, the force of spirit!...the
force that says, 'We will NOT give up our right to live, to exist. To be! I
learned this the hard way, and now that the engines of war have fallen silent
for a time, I come to pay witness to another beginning..."

                                     * * *

        "They're far more of a handful then even I might have guessed; but then
again, I did have to go and have two at once, didn't I?"

        "A handful, you say?" Bethany succintly replied, as Jennifer
ever-so-gently set her finally sleeping daughter down to her rest, as beyond,
Celia's brother rolled over in his own slumber. "This I can believe. In the
short time I had with my daughter before I was called away to duty...it was
almost the same thing. I'm only sorry I didn't get to see more of her childhood;
before I knew it, the child I had known was stolen away, and a young woman was
returned, in her place..."

        "Though I wouldn't try to equate the Vorlons with the mythical fairies
of yesteryear, if I were you, although, in many respects, Julia is somewhat of a
changeling, isn't she?"

        A slightly bitter laugh, but then the bitterness faded. "I suppose so.
But at the same time, the letters she's sent me over the last couple of years
only remind me that when she needed a helping hand the most, there you both
were. Although there isn't possibly any way I can repay you two for all you've
done for her...and although I wasn't there for all of it, thankfully enough!...
there's something I'm going to say now that I couldn't before.

        *Thank you*."

        Jennifer sighed, and then nodded, thinking to herself, be glad you
weren't there for some of what your daughter had to go through; there's some
things that she hasn't told you yet; maybe she will, one day, but that day's not
yet..."The simplest compliment, and yet, at the same time, simplicity sometimes
works the best. But now that's past us, Bethany, why don't you tell me what
you've been up to, since the last time we talked?"

        "Oh...this and that. My new command, the DE'MOLAY, keeps me busier then
you can possibly imagine, and while I can't, unfortunately, tell you where I've
been, and where I've yet to go, it's been an interesting ride, thus far, and I
don't doubt that the most interesting parts are yet to come."

        "Of course." It was clear that pursuing *that* avenue would get her
nowhere, however. Best to let bygones be bygones.

        "And what about you?" Bethany inquired, her gaze speculative. "I've
heard that you're beginning to write your account of the War, what we all went
through, what we all did. An enormous undertaking...too big for this girl."

        "Almost too big for this one, as well!...but it *needs* to be told, and
while I've had a few offers from Homeworld already, the biggest hurdle I've
faced so far in talking to them is trying to equate Ranger ranks with something
the people Earthside will understand...I think I'll manage to sneak it past them
eventually, but it's best to start slowly, I think."

        "And which name will you write it under...your's, or your husband's?"

        Jennifer smiled wryly. "Mine. My husband is already known for enough
things around this galaxy, Bethany; this has to be my story.

        "Although, he will, by force of nature, be playing a rather large role
in it."

                                     * * *

        Elsewhere...

        "Do you want to tell me again why we're doing this?"

        A smile. "Of course. Tomorrow, at first light, as the shadows pass into
day, a Ceremony will occur, welcoming a new member of the Rangers into her
calling. I have seen this young human grow, and learn, as we have, together, and
I will be there, to honour her day of what you would call, I suppose,
*ascension*."

        A pause, and then, a smile in return. "I can see how much this means to
you; how could I say no?"

                                     * * *

        December 27th, 2262...sunrise.

        Julia stirred, and felt the warmth of the rising sun touch her face, at
last. The long dark night of her soul was over; and while she knew there would
always be questions, this was something she could not have avoided, even if she
had wanted to. There were ghosts to be exorcised, many ghosts; she suspected
that she would spend a good deal of her life in that task, but it was...a
beginning. With sure movements, she rose to her feet, and with slow, careful
stride, walked down off of the ledge, and across the grounds of that which had
become her past, was her present, and had given birth to what would be her
future. There was no hurry, but the appointment she had was one she could not,
would not...miss.

        The grounds of the Ranger compound were silent, this brilliant dawn; but
the silence meant little; she could feel the eyes watching her, all around.
Knowing eyes, measuring her worth; pleased to see a child of Earth come to this
point, far on the path that Kosh, and her, had chosen, so long ago, and far
away, on the place that *none* of them would ever forget, for as long as they
lived.

        Babylon 5. Last of the Babylon stations. William and Jennifer, and all
the rest, had been drawn there, as if by a magic none of them could resist, and
from that place, they had strode forth to shake the foundations of history.
Something *better* had come of that upheaval, but the struggle hadn't finished
yet, oh no.

        Julia set her mouth into a tighter line; the chaos surrounding the now
cloistered Centauri Republic underlined that understanding, all too well. The
allies of the Shadows were still out there, somewhere, and back on Earth, the
Psi Corps remained...a force that had stolen away a friend, never to be
reclaimed. And as long as the Darkness remained, *any* kind of darkness, there
the Rangers would be. Hidden, or openly flying in the Fleet that her mentor's
husband, the man some named Rimstalker, had helped to build; there they would
be; there she would be.

        She looked up, and sighed. Before her, now, was the place where
thousands of Ranger boots had tread, over the last five years; to all outward
appearances, the place of assemblage appeared dark, this early in the day, but
she knew better, far better then that. And with heart in her mouth, but gaze and
stride still firm, she pushed against the stone door, and slipped within...

        ...to find the great chamber *full* of Rangers, and others, as well, all
of them holding candles. Out of the crowd, she was able to pick faces she knew
so well; the measured, if pleased, faces of Sha'vei'e Shival and Tashann; the
well bearded face of Talion Quintara, now a Val'na, and White Star commander in
his own right; up front and off to one side, Larieken stood against the wall,
his face expressionless, but watchful, while near the front, her mother sat, her
expression disciplined, and true, her Earthforce dress uniform sharper then she
had ever seen it...

        And in the front row, in Ranger brown and black, William and Jennifer,
together, as should be.

        More shocking, however, were the special guests. Sitting beside William
was a face she knew well, by association; the Narn Councillor G'kael...the one
who had, more then any other, been responsible for starting William and Jennifer
on their travels.

        And then, she very *nearly* turned around and walked out, for on the
other side of the central aisle, her face solemn, but with a touch of smile at
the same time, sat the Entil'zha, her husband, President Sheridan, beside her.
She closed her eyes for a moment; courage, she told herself...I *will* have the
courage to do this. If not for me, then for all of them...and especially, for
them.

        "Who stands in the doorway?" came a voice, a voice she knew well, a
voice that called down complete silence upon all those assembled. She looked up
from her indecision, and saw Sech Turval standing at the center of the chamber,
his expression peaceful, and appreciative. "Who stands?"

        "It is I..." she whispered, but the whisper carried, so all could hear
it. "I have walked through the Long Night, I have seen what must be seen, known
what must be known. I have walked through the Fire, at the side of and beneath
those assembled here, this day; I come, to claim my heritage."

        Turval smiled, then. "Then, approach, young human, and show us your
worth." And approach, she did, past all the serried ranks of Anla'shok come to
see this impossibility...this miracle, come to pass. A miracle given birth
through faith and by the magic of a Vorlon now lost forever, she walked, through
the silence, between the watchers. And as she walked, she briefly met the gazes
of all those who had come; associates to her commanders, friends to them, and to
her, in turn. William and Jennifer, their expressions supportive, and finally,
the Entil'zha. What Julia saw in her eyes was enough to make all the fears go
away; they were all here for her, all of them; how, in Valen's Name, could she
possibly think to disapoint them?

        And then, the walk complete, she knelt, alone, before Turval.

        It was time.

        "It is a great thing, to see such as this come to pass..." Turval
declared, his voice carrying clearly to all those present. "What she who kneels
before me has done, in her travels, and in her training, to make us *all*
understand the worth of what she attempts, this day. We cannot deny her what is
hers, and although the road ahead of her may be long, and difficult, she has
reached the point where we can hold her back, no longer." With fingers sure and
deft, Turval gently reached forth, and removed the Circle and the Star from the
place it had held, waiting for another, and replaced it on her collar...before
replacing it with something that meant so much more.

        "You will repeat after me.

        I am a Ranger.

        I walk in the dark places no others will enter. I stand on the bridge,
and no one may pass..."

        As she spoke the words, Julia realized that Turval was gradually
lowering his voice, allowing hers to come to the fore, until it was *her* voice
that filled the emptiness. "I live for the One...

        ...I would die for the One."

                                     * * *

        Though it is my hope that she will not come to that fate easily, or
willingly. I have done well with her, better then I could have possibly
believed, when first we met, on Babylon 5. She will fly for us; she will fly for
me, and in the years still to come, she will draw a great fellowship around her,
in our next time of need. It has happened before; it will happen again. And
while we fade into the background, our greatest duties complete, her story is
only beginning. I know this...I feel this to be the truth, a truth that words
cannot describe. For what we have built in this place, and the other, out among
the stars, *shall* endure.

        As long as there are hands to guide, and winds to follow.

                                     * * *
